﻿label en_R17:

window hide None

scene bg school_scienceroom
show muto irritated at center
with locationchange

window show

mu "I asked you a question, Nakai."

play music music_happiness fadein 0.5

"I shake my head to fend off the dazedness. The teacher's looking at me, as is everyone else in the class."

hi "Ah, sorry. I wasn't paying attention."

mu "What's the distance between… never mind, different question:"

show muto normal
with charachange

mu "Why are you here, in this class?"

hi "To, err… learn about physics."

show muto smile
with charachange

mu "Yes! Well, no, but that's the answer I wanted to hear."

mu "To acquire knowledge is the secondary reason for you being in the school."

show muto normal
with charachange

mu "The primary one is to learn the rules of society, the norms and ethics that govern your everyday life."

mu "You don't come to school for the classes, you come to interact with the other people there, your classmates who are your equals and the teachers who are your superiors."

mu "You learn how to form social contacts and maintain them; in other words, how to be a part of society. The school itself is a microcosm of the entire society."

show muto smile
with charachange

mu "Locke was the one who realized that, you know? School's not just a place for learning, and of all the kids your age, you guys should know that better than anyone else."

"He pauses for a moment and lets his eyes sweep over the class to see if the message sunk in."

"At the very least, it shut everyone up and got them to focus on him, captivated either by his voice or the sudden change of topic from physics to the philosophy of education."

show muto normal
with charachange

mu "However, my classes - as you so aptly put - are a place for learning about physics."

"He points at me with the piece of chalk he's holding."

show muto irritated
with charachange

mu "So, no sleeping during class. Got it, Nakai?"

hi "Yes, sir."

"From the corner of my eye I catch Shizune's scowl and Misha's barely contained giggle. I sink deeper into my seat."

stop music fadeout 6.0

scene bg school_hallway3
with shorttimeskip

"After classes end, I'm the last one to leave the classroom. I close the door behind me and quietly make my way to the art room."

scene bg school_classroomart
show rin basic_awayabsent_close at tworight
with shorttimeskip

"Club time passes in relative peace and quiet. I sit in my usual seat next to Rin, but she doesn't seem to be in a talkative mood."

"She's even more distant than usual."

"Today we are going to draw still life, and get to choose from either a vase full of fake flowers or an arrangement of rocks, sticks and canvas."

"The teacher encourages us to gather around the preferred motif, emphasizing perspective, texture and lighting as the key points of this exercise."

#show rin invis_close:
#    xanchor 0.5 xpos 0.85
#with None

#show bg school_classroomart at bgleft
show rin basic_deadpancontemplation_close at tworight
with charachange

"I look at Rin to see if she prefers one of the subjects over the other, but she just tilts her head, signifying nothing."

"The club members quickly shuffle their chairs around the classroom to get closer to either the vase or the clutter. Rin and I both pick the flower vase, but only one of us seems to do any work."

show rin basic_awayabsent_close
with charachange

"She's ignoring Nomiya's assignment just like she's suddenly started ignoring me, and has begun doodling something idly with her foot, not really even looking at what she's drawing."

"I try to catch her gaze, but she's looking out the window. It's making me uneasy."

show rin basic_lucid_close
with charachange

"Rin almost looks like she's asleep with the way she's leaning back against the chair with her legs resting easily on the desk. She's now completely given up on the drawing."

"The more I try to relax, ignore her, and just be myself, the more it feels like I should ask if something's wrong."

scene bg school_classroomart
show rin basic_deadpanupset at tworight
show nomiya frown at twoleft
with shorttimeskip

play music music_daily fadein 4.0

"After club activities are over and others have filed out, Rin gets up from her seat and marches over to Nomiya with unusual determination."

show rin basic_lucid
with charachange

rin "I will do it."

show nomiya smile
with charachange

"Nomiya, who was humming to himself while sorting a box of pencils by hardness, turns around with a mixed expression of friendliness and incomprehension on his face."

show nomiya talk
with charachange

no "Hmm? What will you do, my girl?"

show rin basic_awayabsent
with charachange

rin "The gallery person. I can talk with that person. At least yesterday I thought I could."

show rin relaxed_nonchalant
with charachange

rin "And today too."

show rin basic_lucid
with charachange

rin "I think. I want to try it. I'm going to go all the way."

show nomiya veryhappy
with charachange

"The widest smile I've ever seen on any person's face lights up the teacher's features. He is almost literally beaming."

show nomiya talk
show rin basic_awayabsent
with charachange

no "Oh, wonderful! I had almost lost hope!"

show nomiya veryhappy
with charachange

no "Such a hardheaded girl, you are! But I knew that sooner or later you'd understand, as well!"

show nomiya smile
with charachange

no "I will call my good friend Saionji and arrange a meeting."

no "You'll need to show her your work so she can estimate it. I've told her about you, but obviously you should talk face-to-face."

show nomiya talktongue
with charachange

no "This is so exciting, isn't it?"

"Nomiya is talking more to himself than to us and walking in circles around his desk, waving his hands around wildly all the while."

show nomiya smile
with charachange

"He picks up his cell phone from the breast pocket of his jacket and flips it open with a stylish movement, starting to look for the number to call."

show nomiya veryhappy
with charachange

"While he searches, he notices me staring and gives me a beaming thumbs-up. I shrug back at him, doing my best to not look smug."

show nomiya smile
with charachange

"Nomiya finds the number and makes the call, turning away from us and lowering his voice once it goes through. Even so, I can hear his excited tone."

"The call doesn't last long."

show nomiya veryhappy
with charachange

no "Fabulous! Sae is at the gallery right now, and she said we could stop by right away if that's fine. This is most excellent!"

show rin basic_absent
with charachange

hi "Do you have some kind of portfolio to show, Rin?"

show rin basic_surprised
with charachange

"She just shakes her head at the question."

show nomiya talk
show rin basic_awayabsent
with charachange

no "Never fear, I've taken some photos of your paintings. We can bring those and maybe a couple originals with us. Those will be quite sufficient for now."

show nomiya smile
with charachange

no "There should be some recent ones around here in the back, right?"

show nomiya invis:
    xanchor 0.5 xpos 0.2
with dissolvecharamove

"He pulls out a folder full of photos out of a desk drawer, then charges towards the back where there's a small storage room and extra cabinets for all the materials and tools the art classes and club use."

"He soon finds what he was looking for and crudely wraps two of Rin's paintings in some brown packing paper."

show nomiya smile at twoleft
with dissolvecharamove

no "Nakai, would you carry these to my car?"

"I pick up the two oil paintings. They aren't heavy, but they do make navigation somewhat cumbersome as I follow Nomiya and Rin to the parking lot."

scene bg school_parkinglot
with locationskip

"Nomiya has a pretty nice car, not something I'd expect a high school teacher to drive. I wonder what kind of salaries they earn at Yamaku."

"The canvases are stuffed into the trunk, where they just barely fit. At the teacher's overenthusiastic prompting, I get in the car along with them. Rin answers my questioning stare with a confirming nod and a nonchalant shrug."

"I guess I've become some sort of assistant for her now."

stop music fadeout 6.0
$ renpy.music.set_volume(0.6, 0.0, channel="ambient")
play ambient sfx_traffic fadein 14.0

scene bg city_street4 at right
with shorttimeskip

"Nomiya doesn't go light on the pedal. The smooth ride takes just about 10 minutes to bring us to the city center, where we pull into a tiny parking lot and get out of the car."

"I pick up the paintings again, looking around. It's just like any city in Japan, really. Same style of buildings, people hurrying here and there, office workers sweating in their suits in the summer heat."

scene bg city_street4 at Fullpan(4.0, dir="left")

"Wide, tree-lined streets aren't something you see everywhere though. Maybe they are this city's specialty."

"It definitely has that feel of a city, which I thought I had already forgotten. I feel immediately comfortable walking around."

hi "I haven't actually been here before."

scene bg city_street4 at left
show nomiya smile at center
with charaenter

no "No? In that case, it's about time."

show nomiya veryhappy
with charachange

no "It's a great city! Lots of wonderful folk around here. And most important of all, a vibrant cultural life."

show nomiya talk
with charachange

no "Ah, Sae's place is just around the corner."

$ renpy.music.set_volume(0.2, 1.0, channel="ambient")

scene bg gallery_ext:
   yalign 0.0
#show nomiya smile at center
with locationskip

"After turning around three more corners, Nomiya stops in front of a door. There is a nameplate in big, red letters over it: “22nd Corner.”"

show bg gallery_ext:
   yalign 1.0
with charamove

show nomiya smile at twoleft
show rin negative_spaciness at tworight
with charaenter

rin "Is this really the twenty-second corner?"

hi "Of what?"

show rin basic_deadpanupset
with charachange

rin "That's bothering me too. I mean, where to start counting, and which way do you count?"

hide nomiya
with charaexit

"Rin gets worked up over the strangest things. Unlike me, Nomiya ignores her completely and pushes the door open."

stop ambient fadeout 0.3
$ renpy.music.set_volume(1.0, 1.0, channel="ambient")
play sound sfx_storebell

scene bg gallery_int at bgleft
with locationchange

play music music_soothing fadein 0.5

"The gallery is very clean-looking, and the air conditioning makes it cool and very comfortable."

"The white walls and big windows facing onto the busy street make the whole place feel airy and bright. There's nobody around whom I can see, however."

"Most of the floor space is empty, with only a few large tables and a counter for furniture."

"There are paintings too, of course. A poster advertises an exhibition for an artist I've never heard of."

"Most of his works seem to be portraits or landscapes done in a more traditional style than Rin's abstraction."

show sae neutral
with charaenter

"Summoned by the bell on the door, a lady who looks maybe around Nomiya's age comes from around the corner. She's dressed in a sharp suit, her straight dark hair in a perfect ponytail behind her head."

"A pair of flashy, expensive-looking eyeglasses frame her eyes."

"On second glance, I'm not so sure of her age any more. She looks old and yet… not actually old."

show sae neutral at tworight
show bg gallery_int at center
with charamove

show nomiya talk at twoleft behind sae
with charaenter

no "Sae, hello!"

"She clearly recognizes the teacher, greeting him warmly."

show sae smile
with charaenter

sa "Oh there you are, Shinichi, and so quickly. I take it that these two are your students?"

show nomiya veryhappy
with charachange

no "Indeed, let me introduce you. This is Rin Tezuka, the one I spoke to you about, and the healthy-looking lad over there is Hisao Nakai."

show sae doubt
with charachange

"She takes a long, hard look at both of us, especially Rin. It feels like we're being evaluated, that a worth of some abstract kind is being calculated for us."

"Her eyes linger for a long time on Rin, on her eyes, her empty sleeves tied in knots, her posture. Sae takes her first impression of Rin with an intensity I've not seen used by anyone else before. Once finished, she smiles amiably."

show sae smile
with charachange

sa "Pleased to meet you both. My name is Sae Saionji, and I'm the owner of this gallery."

sa "Could I maybe offer you some tea?"

show nomiya smile
with charachange

no "Oh, no thank you, we're fine. Let's get down to business."

"I lay the paintings on a tabletop to give the gallery owner a better view and Nomiya pulls out his folder of photos."

show sae doubt
with charachange

"The old lady studies Rin's works carefully, absentmindedly brushing her cheek with her fingers while letting her gaze sweep over the paintings."

"Her eyes remind me of a bird of prey of some sort. They're so sharp and somehow, very calculating."

"She takes her time, slowly going over the paintings in order without uttering a single word."

show nomiya serious
with charachange

"Even the teacher looks very nervous. He tries to point out certain details and other things about Rin's work, but it seems like she's not listening."

"While Nomiya and I keep looking at Sae, trying to look for some hint of a reaction on the gallery owner's face, Rin lets her gaze wander around the gallery space. Suddenly, she pipes up."

show nomiya serious at center
show sae doubt at right
show bg gallery_int at bgright
with charamove

show rin relaxed_nonchalant at left
with charaenter

rin "Is this really the twenty-second corner?"

show sae scowl
show nomiya frown
with charachange

"Sae raises her gaze from the paintings to look at Rin, but doesn't answer."

"It's probably for the best."

"She takes stock of Rin's slouchy posture and her dreamy eyes that are again moving restlessly about."

"The way Rin seems to be detached from a situation that's supposed to be very important for her annoys me just a little. I'm practically holding my breath here."

show sae doubt
with charachange

"After Sae has gone through all of Nomiya's photos and inspected the two oil paintings I hauled here, she goes through all the material again, this time at a quicker pace."

"Finally, she gives her verdict."

show sae smile
with charachange

sa "I like it."

show sae neutral
show nomiya smile
with charachange

sa "Though, if you don't mind me saying, you're still a bit immature. Searching for your own direction, perhaps?"

"She picks up one of the photos."

show sae smile
with charachange

sa "Still, just look at this. I just can't take my eyes off it. Like a little kitten playing around. That's what your art makes me feel, young lady."

show rin basic_deadpancontemplation
with charachange

rin "Thank you. I think. Nobody has ever said that before. I think."

"That's all that Rin has to say. Something about what the gallery owner says and how she says it makes it sound patronizing to me, but I hold my tongue."

show nomiya talk
show sae neutral
with charachange

no "Krhm, anyway…"

no "What a wonderful imagination, though, isn't it?"

show nomiya veryhappy
with charachange

no "I've always said that Tezuka has great eye for composition and color harmony. And technique! Remember, all these are done with her feet!"

no "Of course we'd need to put some of the simpler ones on display too, for the laypeople, right Sae?"

show nomiya stern
with charachange

"The teacher snorts derisively."

no "You know how those philistines are. What do they understand about real art? They'd just be at a loss with the abstractions and themes here!"

show nomiya smile
with charachange

no "But it'll generate more publicity, and that's good, isn't it?"

show sae smile
with charachange

"Sae smiles gently at Nomiya's remark and turns back to the paintings."

sa "I wonder…"

stop music fadeout 20.0

show sae neutral
with charachange

sa "To tell you the truth, I just don't know if all this makes an exhibition. Even if I like it, I don't get the feel of a theme, of cohesion."

show sae doubt
with charachange

sa "There is no oeuvre, and really, who would expect such from a young artist like the kitten here?"

show nomiya talk
with charachange

no "Oh no no no! It's definitely doable, especially if we get a few new pieces and touch up some old ones."

show rin relaxed_doubt
with charachange

rin "I don't mind painting more. I'll do anything."

show sae neutral
with charachange

sa "It's a bit of a stretch."

show nomiya veryhappy
show rin relaxed_nonchalant
with charachange

no "Trust me. I wouldn't have come to you if I didn't believe Tezuka was ready. You can see it too, can't you?"

show nomiya smile
with charachange

no "I know exactly what her kind is capable of. And you know too."

show sae doubt
with charachange

"Those words give the gallerist lady a pause. A hollow, bottomless look takes over her eyes for a moment, as if she was looking through or maybe past Nomiya."

"She says nothing, but her mouth becomes a tight, flat line, as if stretched. Finally, the moment passes."

show sae neutral
with charachange

sa "Is that what you're saying?"

show nomiya talk
with charachange

no "That's what I'm saying."

show sae scowl
with charachange

"Sae sighs and takes a few steps, walking in a circle as if to help organize her thoughts. She takes another look at a photo of the painting she particularly liked, the one that made her call Rin a kitten."

"She places her hand over her mouth, lost for words. After a few moments, she shakes her head."

show sae doubt
with charachange

sa "I don't know what to say."

show sae neutral
with charachange

sa "After seeing you, dear, and these paintings of yours… would you excuse us for a moment? I want to talk to your teacher in private for a bit."

hide sae
hide nomiya
show rin relaxed_boredom
with charaexit

"Sae draws the art teacher aside, and they talk in hushed tones for awhile."

"I can't hear what they are saying, but over her shoulder, I can see the lines around the corners of her mouth tighten as she motions with her hands in time with her words."

"The expression on her face is… what kind of expression is it? I couldn't say."

"Once they're done discussing whatever they had to discuss, they give one another a serious look. I feel something that goes beyond mere words transpiring there."

show nomiya smile at center
show sae doubt at right
with charaenter

"They walk back to us. Sae looks seriously at Rin, her left hand reaching as if instinctively towards a pack of cigarettes that's lying on the table."

"She picks the pack up and extracts one, looks at it absentmindedly as if only now realizing she did so, and puts it back."

show rin relaxed_nonchalant
show sae neutral
with charachange

"Finally, she locks eyes with Rin, evaluating her once more."

show sae smile
with charachange

sa "All right, little kitten. I'm going to believe in you."

play music music_another fadein 0.5

sa "I will display your paintings in here, but from what I can see, this is not enough. You don't really have a cohesive theme, and you don't have enough of the good stuff."

show sae neutral
with charachange

sa "You're going to have to work hard to actually get something that we can put on exhibit here."

show rin relaxed_sleepy
with charachange

rin "I know."

show sae smile
with charachange

sa "It's a good thing my gallery is so small, no?"

show rin basic_absent
with charachange

hi "Rin already spends pretty much every free waking moment she has painting. How is it possible to work any harder?"

hi "She'd have to skip classes to do more than she already does. And how can anyone work that much?"

show rin basic_surprised
show nomiya frown
show sae neutral
with charachange

"Silence falls in the gallery after my words. Sae looks at the art teacher, who is looking contemplatively at his star student. I look at all three of them, confused."

show nomiya smile
show rin relaxed_nonchalant
with charachange

no "It's doable."

show sae doubt
with charachange

sa "What do you mean?"

show nomiya talk
with charachange

no "I mean, the school is special. The board puts great value on things such as this. I'm sure I could arrange some leave for her. It's not unprecedented by any means."

show nomiya smile
with charachange

no "I'll discuss it with her parents too, but they've been quite supportive."

no "However… it might be a bit of a stretch to get working space for her at the school if she's not actually going to attend classes."

show nomiya talk
with charachange

no "Actually, I was thinking about this before. Do you use the place upstairs for anything?"

show sae scowl
with charachange

sa "No, I don't… haven't since back then. It's more like a landfill than an atelier now."

show rin relaxed_surprised
with charachange

rin "Upstairs?"

show sae neutral
with charachange

sa "I own a small atelier-apartment on the top floor of this building, but it hasn't been in use for… goodness, it's been so long, hasn't it?"

show nomiya frown
with charachange

"Her eyes leap to Nomiya, who has a strange, muted expression on his face."

no "Indeed. Do you think…"

"Even Nomiya in all his brashness has trouble coming straight out with the question. Sae, of course, sees through him and throws up her hands, sighing deeply."

show sae smile
with charachange

sa "I guess I can't say no, can I? Very well. I'll lend you the use of that place as well, if needed. It's not like I really use it."

show nomiya veryhappy
with charachange

no "Excellent! I knew I could count on you!"

show sae scowl
show nomiya smile
with charachange

sa "Don't celebrate yet. It really is a mess, so don't be shocked when you first see it."

show sae neutral
with charachange

sa "However, you can use it as you see fit. Since it's an atelier, it already has easels and things like that. You'll only need your own tools and materials, and to somehow clean it up a bit."

sa "It's not habitable though, so I can't let you live there. I doubt your school or parents would allow that, in any case."

show rin basic_lucid
with charachange

rin "Okay."

sa "However it's convenient to crash there overnight if necessary. I won't mind."

show nomiya veryhappy
with charachange

no "Hahaha, most excellent, isn't it, Tezuka?"

show rin basic_absent
with charachange

"He enthusiastically pats Rin on the shoulder, laughing in relief and happiness as if all this good fortune landed on him personally."

show sae smile
with charachange

"Sae smiles as well, perhaps more amused by the old teacher's glee than anything else."

sa "Oh dear, Shinichi, this really is like back then. Are you sure we all haven't bitten off more than we can chew?"

"She looks at Rin, who seems to be oddly subdued despite all this."

show sae doubt
show rin relaxed_nonchalant
with charachange

sa "I hope it will be worth it, kitten."

"She holds out her hand as if to shake Rin's, but realizes the impossibility and quickly moves to pat her on the shoulder."

stop music fadeout 3.0

"Rin looks back at her silently, her eyes serious and impenetrable like the dark of the night."

$ suppress_window_after_timeskip = True

scene black
with dissolve

#***********************************

label en_R18:

$ renpy.music.set_volume(0.5, 0.0, channel="music")
play music music_tranquil fadein 3.0

window hide None

scene bg school_scienceroom
with locationchange

nvl clear
nvl show dissolve

n "\n\n\n\nRin applies for, and - thanks to Nomiya pressuring the principal, I'm sure - is granted leave for the rest of the term for “exceptional extracurricular activities.” She has to make up for it during summer vacation, but it seems she doesn't mind."

n "Rin will still be able to eat and sleep at school, of course; she just doesn't have to go to classes. I'm not entirely sure if I envy her or not."

n "It all makes me feel anxious, somehow."

n "It's the last day of school for Rin. I feel like I should send her off with a word of encouragement, or at least say something. It was sort of due to my influence that she decided to dive headfirst into this, after all."

$ renpy.music.set_volume(1.0, 1.0, channel="music")

nvl clear
nvl hide dissolve

scene bg school_lobby
with locationskip

window show

"My class ends a good twenty minutes early, so I walk down to the lobby and buy a can of juice, then sit down on a bench and wait for Rin. I pull out a novel from my bag and search for the place where I was."

"Time stretches comfortably over the warm afternoon while I idly sip my orange juice and read a few chapters of the book. The plot doesn't seem to advance at all, but it's all the same for me."

play sound sfx_normalbell
play ambient sfx_crowd_indoors fadein 0.3

show crowd
with charaenter

"The bell rings to end the school day and students shuffle to club meetings or outside. Nobody notices me, sitting on the bench with my nose in the novel."

"I keep watch for Rin, but I don't see her familiar face or red-tinted hair passing by."

stop ambient fadeout 2.0
stop music fadeout 4.0

scene bg school_lobby_ss
with shorttimeskip

"I check my watch 20 minutes past the end of class, when the lobby has all but emptied of people again. Even Rin should've already managed to get out of class, but either I missed her walking by, or she never came downstairs."

"Perhaps she went to the art club room for some last minute things instead, or got held back by her strict homeroom teacher."

"I haven't really waited that long, but having grown tired of it already, I decide to go find her myself."

"I stuff my book back in the bag and throw the now empty juice can in a trash bin, then climb upstairs."

scene bg school_hallway3
with locationskip

"The hallway is eerily quiet, as there are no club rooms apart from the art room nearby. I check there first, but not even the teacher is in." 

play sound sfx_doorknock2

"Coming back towards the stairwell, I quietly knock on the door of 3-4 and push the door open to peek in."

play sound sfx_dooropen
scene bg school_room34_ss
with locationchange

"Yellow sunbeams cross the classroom, falling across the floor. The dust and chalk floating slowly in the air make the light almost palpable."

"The entire room bathes in the gentle light shining through the windows, washing the shadows away."

"Only one person is inside the classroom."

scene ev rin_nap_total:
    xalign 0.5 yalign 0.5 zoom 1.0 subpixel True
    ease 20.0 zoom 1.05
with whiteout

play music music_serene fadein 4.0

"Rin sits in what I assume is her seat, next to the window in the third row. Her head rests against the desk."

"I wonder if she slept through it all. Apparently not even Emi had the heart - or maybe the capability - to wake her up."

"I close the door quietly. Walking past the neat, even rows of desks, I go over to where she sits."

hi "Rin?"

"My mouth is suddenly so dry that the word comes out as a tiny whisper."

scene ev rin_nap_close_nohand:
    yalign 1.0 subpixel True
with locationchange

"She doesn't answer, so I set my bag down on the floor next to hers and lean over her to look at her face."
#Previously Rin had a bag she was able to carry along. Assuming this is its resurgence, and marking the spot where people will go HA HA MISTAKE at us. -SC

"Rin's eyes are peacefully closed, the long eyelashes projecting thin shadows onto her cheeks. Her mouth is slightly open, letting me hear the quiet sound of her breathing."

"Her usually messy hair is even more so today, lying in complete disarray over half of her face and forehead."

"Her bag is lying at her feet like a forgotten rag doll. A few books and pens have fallen out of it near her seat. The scene makes me smile a little."
#Bag check number 2

show ev rin_nap_close_nohand:
    ease 1.0 yalign 0.0
with None

scene ev rin_nap_close_hand:
    yalign 1.0  subpixel True
    ease 1.0 yalign 0.0
with Dissolve(1.0)

"I touch Rin's head lightly, sweeping a few stray hairs off her ear. Her hair feels warm against my palm."

scene ev rin_nap_close_nohand:
    yalign 0.0 subpixel True
with locationchange

"Rin stirs, and I retract my hand on reflex, feeling embarrassed for touching her so casually."

show ev rin_nap_close_nohand:
    ease 2.0 yalign 1.0
with Pause(0.5)

"She looks so vulnerable, like any sleeping person. It's impossible not to feel fondness towards her."

scene ev rin_nap_total
with locationchange

"I sit on the desktop of whoever is in front of Rin, then draw the window slightly open to get some fresh air in. Hopefully, it will wake her up and I won't need to resort to cruder methods."

scene ev rin_nap_total_awind
with locationchange

"She doesn't wake up, but I didn't really expect her to."

"Looking at her makes me feel tired as well. To be honest, I wouldn't mind a quick nap either, but I content myself with leaning against the large window."

"The glass is warm against my ear and cheek, as these windows face west, toward the setting afternoon sun."

"That afternoon light is slowly melting into Rin's auburn hair, softening her outline so that she seems to be fading into her surroundings."

"The minute twitches of her muscles, her hair swaying in the air current, the even rhythm of her breathing, it all gives a strong impression of a dreaming girl."

"Like all sleeping people, Rin looks like she is away from this world, in some distant dream-country."

"With her, it doesn't feel so obvious that she would ever come back. She seems so detached from her surroundings even when she's awake, in fact she has this same kind of air around her when…"

stop music fadeout 15.0

"The realization hits my consciousness without warning."

scene ev rin_nap_close_awind:
    xalign 0.5 yalign 0.5 zoom 1.0 subpixel True
    ease 20.0 zoom 1.05
with locationchange

"Rin sometimes looks like that when she is painting."

"Her focused expression gives the same feeling of being on the other side of some imaginary gap as looking at her sleeping face does."

"I feel a pain in my chest."

"There's no way I can close that gap to be on the same level with her. It hurts, even though I know that it's impossible for any two people to truly understand each other."

"But Rin… she's almost literally in another world when she's talking about art, thinking about art, or making art."

"It's a world that I - or anyone else, really - can't share with her. Just like the world of dreams."

"Rin still doesn't show any sign of waking up, so I'm faced with the decision to either rouse her myself, or wait for her to awaken on her own."

"I choose the latter."

scene ev rin_nap_total_awind
with locationchange

"Waiting is something I am good at. I found that out during my hospitalization. But even the hospital ward was more lively than the school after classes are over."

"The only sounds in this place are the loud ticking of the clock above the door and the distant voices of students down on the grounds."

"A genuine summer breeze blows inside from the window I cracked open, full of warmth and carrying the scent of light."

scene bg misc_sky_ss at Fullpan(20.0)
with locationchange

"I look outside to see where it came from, but I'm dazzled almost instantly. The window glass seems to trap all the sunlight within, making it painful to look that way."

"All I can glimpse through the window are the dark silhouettes of the trees and the wall around the campus against the setting sun's radiance."

scene ev rin_nap_total_awind
with locationchange

"As I turn back to watch Rin, she stirs again."

play music music_innocence

scene ev rin_nap_total_awind_tears
with locationchange

"A single tear worms down from the corner of her eye, slowly making its way across her face before it falls onto the desk."

scene ev rin_nap_close_awind_tears
with locationchange

"It's tiny, barely a droplet, but it captivates me."

"Another tear follows the first, and then a third. A feeling of anxiety overcomes me, petrifying me on the spot."

"It's so strange, seeing Rin's face peaceful as she sleeps, at the same time as tears stream down her cheeks, wetting the wooden desktop she rests her head on."

"I don't know what to do, so I do nothing, and just watch the tears roll one by one down her face."

"I wonder what she's dreaming about."

scene bg school_room34_ss
with locationchange

"Rin wakes up after one final flinch, or perhaps because of the tears."

show rin relaxed_sleepy_close_ss:
    center 
    alpha 0.0 ypos 1.3 subpixel True
    easein 1.0 ypos 1.17 alpha 1.0
with Pause(1.0)

"She sits upright and yawns so excessively it looks like her jaw might dislocate."

rin "Ah."

show rin relaxed_nonchalant_close_ss:
    subpixel False alpha 1.0 ypos 1.17
with charachange

"She notices my presence, but her reaction is more like the lack of any reacting at all. It's just an acknowledgment; no startled gasp or anything."

show rin relaxed_boredom_close_ss
with charachange

rin "Hello."

hi "Good morning."

"She's so groggy she can't even return my smile that I somehow can't stretch to be entirely honest."

show rin basic_absent_close_ss
with charachange

rin "Ah."

"Rin notices her wet cheeks and quickly wipes them on the shoulders of her shirt. It seems she isn't at all surprised or flustered by them."

hi "You cried in your sleep. A bad dream?"

show rin basic_awayabsent_close_ss
with charachange

rin "No. It's nothing like that. It's something I've learned to do. From other people."

show rin basic_deadpanamused_close_ss
with charachange

rin "It's a funny story, I'll tell you later."

show rin basic_lucid_close_ss
with charachange

rin "On second thought, not really that funny at all. I guess I won't tell you. Did you want something or did you just come watch me sleep?"

hi "Eh… I wanted to see you after classes."

show rin basic_deadpancontemplation_close_ss
with charachange

rin "Oh. Well, it's after classes now and I am seeing you right here."

hi "Yeah. I just wanted to say good luck, or something. I figure the upcoming weeks are going to be a lot of work for you."

show rin basic_deadpandelight_close_ss
with charachange

rin "Thanks."

show rin relaxed_boredom_close_ss
with charachange

"Rin yawns again and blinks a few times."

rin "I feel weird. Didn't really sleep much last night at all."
#Odd grammar left in. -SC

hi "Butterflies in your stomach?"

show rin basic_surprised_close_ss
with charachange

rin "What? No. I mean yes. I know what that means. Butterflies. Don't really feel so good now."

hi "It'll be fine."

show rin basic_lucid_close_ss
with charachange

rin "You are so confident. Some day it will bite you in the ear."
#Yes, I know it's supposed to be "in the ass" instead. -SC

hi "I'll look forward to it."

show rin basic_deadpanupset_close_ss
with charachange

rin "I think I have to go. I promised Mrs. Saionji that I'd go there straight after school, and now is after school."

hi "Is it okay if I come by sometime? I'm guessing you're planning to work long hours, so if you'd prefer to avoid distractions…"

show rin negative_spaciness_close_ss
with charachange

rin "It's okay. It's not a distraction. Not like Emi. Don't bring her with you, though. I wouldn't like that this time."

show rin basic_deadpannormal_close_ss
with charachange

rin "I told her to stay away."

hi "I see. All right then."

show rin basic_deadpannormal_close_ss at center
with charamove

hide rin
with charaexit

"Rin stands up and silently walks to the door with me following behind."

scene bg school_hallway3
with locationchange

"The school's empty hallways, devoid of the usual crowd of students, feel very lonely."

"It's only a few hours since school ended, but the building seems to be all but deserted. Our footsteps are all that intrudes upon the stillness of the hallways."

"The change is sudden, but it shows how the building is just an empty shell, dead without its students and teachers to liven it up."

"It's like the school has become a private world for just the two of us, a desolate place filled with silence and chalk dust."

scene bg school_staircase2_ss
show rin basic_awayabsent_close_ss at center
with locationchange

rin "I am going to change."

"She says this out of the blue while we walk down the stairs from the third floor, and it makes me wonder how she views this challenge that lies ahead of her."

hi "That's what people must do, sometimes."

stop music fadeout 5.0

"That's the last thing we say to each other that day, even though there's so much that we could talk about."

"And even those words drown in the all-encompassing silence, disappearing into the stagnant air as if they were never said."

scene black
with dissolve


#**********************************

label en_R19:

play music music_pearly fadein 5.0

scene bg school_scienceroom
with locationchange

"The next Monday is marked by a strange emptiness that grips me, caused by the knowledge that I won't be able to see Rin whenever I want to any more."

"This hollow feeling's a little bit disconcerting, but I make it to the afternoon all the same. My last class is, in a word, terrible."

"It's not that the lesson is that bad. It is, however, boring, and it's so hot in the classroom that I feel like I'm melting."

"The air conditioning is either broken or turned off, so the windows are open. It makes no difference, since the air outside is completely still. Only the chirping of cicadas carries inside."

"The sweltering heat permeates the room. Students and teachers alike are in an almost delirious state."

"I just want to stand up and walk out of here without caring what the teacher or anyone else says. I can see I'm not the only one with these thoughts too."

"Next to me, Misha is shamelessly holding her skirt up a bit and fanning air in with her notebook."

"Only Shizune seems to be as cool as always, sitting with her back perfectly straight, arms folded on her chest, her eyes fixed on the equations scrawled on the blackboard."

"I keep shooting yearning glances at my watch, but it doesn't help the time go by any faster."

"It's funny. I remember how badly I wanted to get out of the hospital and go back to school."

"Now all I can think of is the upcoming summer vacation, and freedom from classes and homework. Perhaps it's human nature to think only of the situation at hand."

play sound sfx_normalbell

"Finally the bell rings."

play ambient sfx_crowd_indoors fadein 1.0

scene bg school_hallway3
show crowd
with locationchange

"Relieved, my classmates and I burst out into the hallway already crowded by students from our neighboring classes."

show emi basic_closedgrin at center
with charaenter

"I spot Emi's diminutive figure nearby and walk up to her."

hi "Hey there."

show emi basic_grin
with charachange

"She smiles sweetly, clearly happy to see me."

show emi basic_happy
with charachange

emi "Hisao! What's up? Is your classroom super hot too?"

hi "Yeah it is. I thought I was going to melt in there."

hi "Nothing else is really happening, though. Feeling a bit weird now that Rin's on her great adventure or whatever you want to call it."

show emi happybounce
with Pause(0.5)

"Emi's face cracks in a wider smile and she jumps up and down enthusiastically."

show emi excited_joy at center
with charachange

emi "Isn't it great? I'm soooo happy for her, I bet everyone will like her paintings and she'll sell a lot of them and make piles of money."

hi "Yeah, I'm sure it'll work out great."

show emi sad_pout
with charachange

emi "I'm totally sulking at her, though."

"She huffs angrily and places her hands firmly on her hips, even letting a little anger seep into her voice. It doesn't quite have the impact she's probably hoping for, but I say nothing."

hi "Why's that?"

show emi sad_annoyed
with charachange

emi "She said that she doesn't want me to go see her."

hi "Oh yeah, she mentioned that. I guess she prefers to not be distracted. I can understand that."

show emi sad_angry
with charachange

emi "I don't think I'm that much of a distraction! Besides, I'm sure she'll forget about sleeping and eating properly if someone's not there telling her to do it."

show emi basic_annoyed
with charachange

emi "Sometimes she's like that, gets completely fixated on whatever and drops everything else."

show emi sad_depressed
with charachange

emi "It really makes me worried, you know. Is she going to be all right?"

hi "Such friendship."


######################
label en_R19a:
#if seen "what about emi" three scenes earlier

hi "Speaking of that… I don't even know if I should be saying this, but it's been bothering me."

hi "How do I put it…? Rin said that she doesn't really see you as a friend… or something. And I really can't figure why she would say something like that."

hi "You two seem to be so close."

show emi sad_shy
with charachange

"I feel really awkward saying it, but I've finally managed to get the words out. Emi doesn't seem to be too shocked, but it gives her pause for a moment. Even her perpetual smile flattens into a more difficult expression."

show emi sad_grin
with charachange

emi "Ahaha, is that so? I guess I'm maybe more like a big sister or something to her."

hi "Excuse me? Big sister? You?"

show emi excited_circle
with charachange

"I put my hand on top of my head and then hers, as if to measure and re-confirm our heights. Emi playfully slaps me on the wrist and sticks her tongue out, looking annoyed."

show emi basic_annoyed
with charachange

emi "Hey, that's hitting below the belt. I thought you were more of a gentleman."

hi "Sorry, I just couldn't resist. Too easy."

"I really wanted to make the joke to soften the mood rather than to make fun of Emi, though."

show emi basic_grin
with charachange

emi "But I am serious. Besides, I'm a year older than Rin is, or even you, for that matter. So there."

hi "Really?"

show emi sad_shy
with charachange

emi "Yeah. I missed a year of school when I relearned to walk and run with these legs."

hi "Oh, right. That makes sense."

"I should've figured that out by myself. In my defense, her tiny figure is really misleading."

show emi sad_grin
with charachange

"Emi smiles wryly and something deep and hidden floats up into her eyes, like a swirling vortex suddenly appearing in an otherwise calm river."

show emi basic_grin
with charachange

"I watch her struggle with it for a brief moment, until she blinks it away and her smile widens."

show emi basic_closedhappy
with charachange

emi "Anyway, it's true. She's just so cute that I want to pamper her. I've always wanted a little sister but, well… I guess I ended up never getting one."

show emi sad_grin
with charachange

emi "It's a little bit hard to really talk with Rin, so I guess I never really tried."

emi "I like her a lot though, so hearing that she said that doesn't make me happy. It's not like I can really argue, so maybe that's just how it is."

emi "We are really close, but maybe it's just not in that way, you know?"

"She sighs loudly."


######################
label en_R19b:

show emi sad_shy
with charachange

emi "I wonder…"

show emi sad_depressed
with charachange

emi "I wonder if she thinks I'm annoying."

hi "I'm pretty sure that's not the case at all."

show emi sad_grin
with charachange

"Emi shakes her head, looking amused. I'm not sure if she's joking or not."

show emi basic_grin
with charachange

emi "She has these weird ideas about a lot of stuff. Things just make sense to her in a totally different way than they do to me. I can't even remember all the weird stuff she's talked about over all this time."

show emi basic_closedgrin
with charachange

emi "I don't think Rin does either, really. She's the type who would forget her own head if it wasn't attached to her shoulders. That's why I just can't leave her alone."

show emi sad_grin
with charachange

emi "Is that weird?"

"She leans against the wall, managing to look distraught, yet still cheerful as always. I get a strange feeling about it, as though I were talking to two people at the same time."

hi "How would I know? Everyone's weird in some way, but if that's yours, it's a very nice way. At least I can understand what you're talking about, unlike Rin."

hi "Most of the time, I have no idea about what's going on inside her head either."

show emi basic_closedgrin
with charachange

"Emi giggles, nodding in agreement."

show emi basic_grin
with charachange

emi "I think it's okay even if you don't understand her. That's how she usually is."

"Emi stands up straighter, brushing the hem of her skirt and straightening the waistline. She laughs awkwardly."

show emi excited_proud
with charachange

emi "Ahaha, wow, we ended up talking pretty seriously. What's up with you, Hisao? Why'd you bring this up?"

hi "Oh, sorry. I didn't really mean to get into this sort of discussion, either. I just… I don't know. I've had this weird feeling lately, about Rin."

hi "I don't know why."

"I feel a bit guilty, bringing up something like this for no reason except my own anxiety."

show emi basic_closedhappy
with charachange

emi "It'll be fine. Don't worry about it."

show emi excited_happy_close
with characlose

"Suddenly Emi clutches my wrist and twists it so she can see what time is it from my watch."

show emi basic_hes_close
with charachange

emi "Oh damn, this late already? I should really go, there's a meeting with the rest of the track team at the field."

show emi sad_shy_close
with charachange

emi "It's not going to be fun in this heat. We're going to sweat like pigs, but I promised I'd be there."

show emi basic_happy_close
with charachange

emi "Bye bye!"

stop music fadeout 10.0

hide emi
with charaexit

"She skips downstairs, leaving me wondering if what I said - or what Rin said, rather - hurt her or not. Maybe what Emi herself said hurt her the most, come to that."

$ renpy.music.set_volume(0.5, 1.0, channel="ambient")

window hide
nvl clear
nvl show dissolve

n "\n\n\n\nSo in the end, even the person closest to Rin is just as far apart from her as everyone else."

n "I wonder if Rin herself ever feels that distance."

n "I've felt like I was drifting away from the world too, during my hospitalization. I felt anxious and depressed, and even now, I sometimes still do. But I fight against it with all I've got."

n "If Rin has been on that side of the divide for her whole life, I can't imagine how she could not be lonely, but perhaps she's truly different."

n "\nI refuse to belong to that other place, but maybe she's found comfort there."

$ renpy.music.set_volume(1.0, 2.0, channel="ambient")

nvl clear
nvl hide dissolve


#******************************
label en_R20:

window hide None

stop ambient fadeout 2.0

scene bg school_hallway3
with shorttimeskip

window show

"As I walk through the hall that afternoon, I glance at my watch. It's almost half past four."

"I would normally have a club meeting to attend, but I don't feel like going to the art club at all so I start heading the opposite way."

"It feels like a poorly chosen decision. I just know that if I skip club once, I'm going to skip it again, and again. This is probably it for me and the art club."

"It's been bubbling beneath the surface for a while now, though. I guess I'll formally quit later."

"I keep watching the bland linoleum floor while I walk without a direction. This leads me - perhaps unconsciously? - to the school library."

play music music_happiness fadein 2.0

scene bg school_library at right
with locationchange

"It's almost empty, and completely quiet. A few studious first-years are sitting at the tables, joining efforts to get homework done before dinnertime."

"Yuuko is hard at work today, too. She's methodically going through a towering stack of books sitting on her desk, checking them one by one and then placing them onto a cart beside her. I greet her as I stop by."

show yuuko happy_down at center
with charaenter

yu "Good afternoon."

show yuuko neutral_down
with charachange

yu "I haven't seen you here for a while. Did you read all the books already?"

"She seems to be in a good mood."

hi "Haha, I don't think so. I joined the art club, so I've been passing the time there instead of working my way through your collection."

hi "I think I'm going to quit, though, so I guess you'll be seeing more of me again, from now on."

show yuuko worried_up
with charachange

yu "You didn't like the club?"

hi "Honestly? I don't know. I don't have much of a talent for art, but I didn't hate doing it, either."

hi "I guess it just feels a bit pointless. I can't really see any purpose in going."

show yuuko worried_down
with charachange

yu "The art teacher scares me a little."

hi "Really? He seems like a really nice guy. Maybe a bit over the top, sometimes."

"Yuuko makes a face I can't read, but doesn't say anything further."

hi "How are you doing?"

show yuuko smile_down
with charachange

yu "Something good happened to me today. I didn't flunk my university course."

hi "Well, that's great, isn't it?"

show yuuko closedhappy_up
with charachange

yu "Yes! Without the credit I might've been kicked out and then I'd have had a lot of explaining to do to my family. I'm really lucky."

show yuuko smile_up
with charachange

yu "I think I'm going to buy pudding today to celebrate."

hi "Being a university student sounds hard. I'm surprised you're working two jobs while still attending."

show yuuko worried_down
with charachange

yu "My part-time work really makes it hard to keep up with my studies, and I get yelled at by my student counselor."

yu "And then if I stay up late studying, I get sleepy at work and my boss yells at me."

show yuuko worried_up
with charachange

yu "But if I quit my jobs I'll starve."

show yuuko neurotic_up
with charachange

yu "It's like I just can't win, ehehe. I wonder why it's like that."

"I don't really know what to say. Yuuko isn't really complaining to get empathy out of a guy a lot younger than her. She's basically just talking about the facts of her everyday life."

"It makes me feel even more pity for her, somehow."

hi "Wow, must be hard for you."

show yuuko neutral_down
with charachange

yu "I don't know. It's been like this for so long that I've forgotten what it's like to have a normal life. Or maybe this already is a normal life for my age."

show yuuko worried_down
with charachange

yu "Is this normal? It is, right? It must be. Why is being normal so depressing?"

hi "I couldn't say. Not like being abnormal's much different, though."

show yuuko panic_up
with charachange

yu "Oh, I didn't mean it like that! Sorry, sorry, sorry! I just got carried away."

hi "It's fine. It was a joke, sort of. Anyway, you seem to be doing just fine now."

show yuuko closedhappy_down
with charachange

yu "Yes, when I feel really down, I take a step back and make a cup of tea! And when I've drunk the tea, I give my mood a kick in the butt, like WHAM! and then I tell myself “now you are going to do this thing, Yuuko!” and then I go and get it done!"

show yuuko happy_up
with charachange

yu "That's why I'm working so hard now."

"She clenches her fists dramatically at the high point of her spirited explanation. It's a bit unclear what she actually means, but it's nice that she is so motivated."

stop music fadeout 10.0

hide yuuko
with charaexit

show bg school_library at left
with charamove

"Leaving Yuuko alone with her work, I head to the back of the library where the novels are. I briefly consider reading something nonfiction for a change, maybe a biography perhaps? But in the end, I decide against it."

"My fingers trace the spines along the rows upon rows of novels. They occasionally pull out the random book so I can read the back and maybe sample the first two or three pages."

"Nothing really catches my interest, so I end up picking up a book I'd already read back in March or so, at the hospital. I recall liking it."

"I sit down on one of the bean bag chairs and quickly get sucked into the book, turning pages at a rapid pace. I'm probably not the fastest reader around, but pretty fast all the same. Reading quickly makes me feel oddly satisfied."

"Focusing on reading is something I'm pretty good at, too. I can cram-study pretty efficiently as well, as long as I stay motivated. It's the secret of my good grades, though I'm pretty diligent in class too."

"That's what Rin and I have in common. She can really focus on painting if she wants to."

"I wonder what she's doing now. Probably hard at work, painting."

"This distance that suddenly grew between us irritates me. I thought that we were getting closer, but now that feeling's been lost."

"I'm a bit worried about her, too."

label en_choiceR20:

menu: 
    with menueffect

    "I can't make sense of my own thoughts."

    "I can't leave her alone either.":
        return m1

    "I want to be with her more.":
        return m2

label en_R20a:

"I share Emi's sentiment of being worried about Rin. She's the type who might get so caught up in her own strange world, and get lost in there before she knows it."

"It's not that I feel like being some kind of white knight who could save Rin from herself. She doesn't need saving. But I just can't leave her alone, either."

label en_R20b:

"Without Rin, I don't really have anyone else at school that I actually talk to. Not like we actually talk very much anyway, but at least we hang out."

"I really don't want to lose that."

label en_R20c:

"If I want to keep what I have with Rin going, I have to get involved with making this exhibition happen, right at her side."

"I realize I've been sitting on the same page for a while now. "

"I turn my gaze back to the book I'm reading. The jungle of glyphs has somehow turned into a near-incomprehensible cipher. I stare hard at it, expecting the text to start making sense to me."

"No pattern emerges, nothing that could take me any further than I am."

"Dazed, I close the book, put it back on the shelf, then sit back down, and think honestly and hard about what I really want."

scene black
with dissolve


#**************************

label en_R21:

window hide None

scene bg school_hallway3
show crowd
with locationchange

window show

"Like Emi, I have a club meeting of my own, so I head straight to the art clubroom at the end of the hallway."

stop ambient fadeout 1.0
play music music_dreamy fadein 4.0

scene bg school_classroomart
with locationchange

"Only a few members are present today, so the mood's even more laid-back than usual."

"Rin is off working on her exhibition project, but I wonder if the rest are simply just playing hooky, defeated by the heat."

"I half-assedly sketch something with a piece of graphite, but do a poor job of it. My fingertips are turning pitch black from holding the graphite and smudging it on the paper, accidentally and on purpose."

"I've improved a little, but Rin's level is still far beyond my reach."

"Eventually Nomiya comes in and makes his way around the room, checking on what we're doing and giving comments on the works in progress."

"He stops behind me and bends closer to look at my poor sketch."

show nomiya smile at center
with charaenter

no "Tried to take a few pointers from Tezuka, have you?"

hi "Uh, well, I've looked at how she draws but I haven't exactly asked for advice, no."

show nomiya frown_close
with characlose

no "Let's see here."

"He casually picks up the piece of graphite from my hand and lightly draws some faint, barely visible lines over my sketch, to illustrate places that need improvement."

"I already feel frustrated about not seeing the obvious flaws before, but with a couple of careless-seeming flicks of the wrist, Nomiya has made them plain as day."

show nomiya frown
with charadistant

"Straightening up, he throws a sideways glance at the seat where Rin usually sits."

show nomiya dreamy
with charachange

no "Such a nostalgic feeling, almost like a bird flying from the nest. I'll miss Tezuka when she graduates. It begins from here, you know."

show nomiya smile
with charachange

no "Nearly makes my eyes a little misty."

hi "Do you really think she has a chance to make her big break with the exhibition?"

show nomiya frown
with charachange

"Nomiya turns and looks up from my sketch, adjusting his glasses. He rubs his chin, looking contemplative."

no "Why not? It's not like she's going to be an overnight smash hit or anything, but getting the word out there is very important."

show nomiya smile
with charachange

no "Connections are pure gold, maybe the most important thing to gain if she is to become an artist. Word of mouth is very powerful in these circles."

show nomiya talk
with charachange

no "She has some advantages, like her young age and technique. You know, the feet. People will be naturally curious about extraordinary things like that."

"His words have an unpleasant ring to them."

hi "Isn't that just exploiting her disability to make her more popular? It sounds fishy."

show nomiya serious
with charachange

no "Ah, now, now. It's not like that at all. Think of it from another perspective, like an artist."

show nomiya smile
with charachange

no "Would you rather have Tezuka hide herself completely from public view, as if her condition were something shameful?"

show nomiya talk
with charachange

no "Some people will call it exploitation if we promote that aspect, or discrimination if we hide it. All considered, we're just being honest about it."

show nomiya smile
with charachange

no "There's nothing wrong with that, right, my boy?"

hi "I guess so."

show nomiya veryhappy
with charachange

no "Brilliant!"

show nomiya talk
with charachange

no "It's true that disability always has all sorts of implications in society, often nasty ones, but brushing things under the carpet won't help at all."

show nomiya smile
with charachange

no "I'm sure Sae will handle her side of the issue with delicacy. I've known her since art school and she's most reliable."

hi "Why is she going so far for Rin's sake? Because it's you who asked?"

show nomiya veryhappy
with charachange

no "Oh, she has her own reasons too. Trust this old man, she's more kind-hearted than she looks."

extend " Ah, but don't let her know I said that."

show nomiya talktongue
with charachange

"He gives me a big wink, and covers his mouth with his hand, as if to push the remark back in."

"I remember the curious way Miss Saionji looked at Rin almost the entire time during our visit to the gallery. It was like that woman was trying to imprint everything about her into her memory."

"Or maybe it was that Rin reminded her of something else."

show nomiya smile
with charachange

no "Mostly Sae simply adores young people with a passion for art. Her gallery specializes in this very thing, bringing up-and-coming talent to the public."

no "It's a perfect fit for someone like Tezuka."

hi "I don't even know if she really wants to become a career artist, though. But I guess that'd be the logical next step."

show nomiya veryhappy
with charachange

no "I don't have the faintest idea."

show nomiya smile
with charachange

no "Like they say, a teacher can only show the door, it's the student who has to walk through it. An old, tired saying, but still quite true."

hide nomiya
with charaexit

"He leaves to chat with the pair of second-year girls working on some watercolors."

"Even though he said that clichéd thing, it feels to me like Nomiya is trying to prod Rin through a certain door in particular, but I can't blame him for that."

"I literally shoved Rin towards that door what with my speeches about wasting opportunities and whatnot."

"Nomiya feels like it's time for him to let Rin test her own wings. He has absolute confidence in this endeavor."

"I wonder why I can't shed the anxious feeling I have inside of me. It shouldn't have anything to do with me."

"Maybe I'm just bothered by exactly that: I really don't have any part in this. I would… I would like to be a part of Rin's life, and her a part of mine."

"Like friends should be. That's what she called us. I wonder what she really meant."

"I feel like I'm so far apart from her, even when I'm not. It's the same as with Rin and Emi. I can't understand her."

label en_choiceR21:
menu:
    with menueffect

    "What am I, for her?"

    "I want to support her.":
        return m1

    "I want to understand her.":
        return m2

label en_R21a:

"I want to be there for her if she needs support from a friend. It's the least I can do."

"How could I call someone my friend if I can't be there for her if she needs me?"

label en_R21b:

"In the end, even though we made friends with each other, I don't really feel that we've gotten any closer."

"How could I call someone my friend if I can't understand her?"

label en_R21c:

"Nomiya's boisterous laugh fills the quiet afternoon just as the club meeting ends. He pats one of the girls on the back encouragingly."

"I think about all the things that have led me to this point, all the things I've shared with Rin during the few weeks I've been at Yamaku so far."

"I understand so very little, in the end, but I'm sure of one thing."

"If I want to keep going what I have with Rin, I have to throw myself into whatever'll come out of this exhibition project, along with her."

stop music fadeout 6.0

"I turn my gaze back at the black mess of a sketch and the near-invisible guiding lines the teacher drew over it."

"No pattern emerges, nothing that could take me further than I am."

"I put the graphite down on the table and think hard and honestly about what I really want."

scene black
with dissolve


#**************************''''

label en_R22:

play ambient sfx_businterior fadein 1.0

scene ev busride
with locationchange

"The next day, I take the bus into the city. It goes twice an hour starting in the morning, passing by the front gate of Yamaku at 20 minutes past and 10 to the hour."

"The ride takes considerably longer than the one Nomiya gave us in his car. I slowly read a book as the bus makes its rounds through the suburbs, pausing at almost every stop to pick up someone or let them out."

stop ambient fadeout 0.1
with Pause(0.1)
$ renpy.music.set_volume(0.6, 0.0, channel="ambient")
play ambient sfx_traffic fadein 1.0

scene bg city_street4
with locationskip

"Eventually we make it to the last stop at the city center. The city is fair-sized, but not too large, and seems too quiet." 

"Nevertheless, I enjoy the atmosphere."

$ renpy.music.set_volume(0.2, 1.0, channel="ambient")

scene bg gallery_ext:
    xalign 0.5 yalign 0.0
with locationchange

"Despite being slightly directionally challenged, I find my way from the bus station to the gallery without too much effort, and soon I find myself staring at the big letters saying “22nd Corner.”"
#...Any way that the letters on the sign in the BG could be made to look more like they were actually part of the place? They look more clear and crisp than the rest of the picture as they are right now, and it loks a bit off. I really, really, really, really hate to nitpick like that, but it's just something I noticed. ---K.

play sound sfx_storebell
stop ambient fadeout 0.5

scene bg gallery_int
with locationchange

play music music_soothing fadein 4.0

"Inside, the gallery owner is intently studying a large painting hanging on the wall, a portrait of an old man."

hi "Good afternoon."

show sae neutral at center
with charaenter

"She turns around to look at me, and a smile of recognition spreads on her lips."

show sae smile
with charachange

sa "Oh, aren't you the young man from the other day, Shinichi's student… Hisao, was it?"

hi "That's right. Good afternoon, Mrs. Saionji."

show sae doubt
with charachange

sa "Please, just Sae. I don't want to feel any older than I am."

show sae smile
with charachange

sa "You know, I'm so glad that even young people show interest in art nowadays. It's so refreshing. What brings you here? Surely you aren't just on a courtesy visit, all the way from your school."

hi "Ah… I actually came for Rin. I was hoping to see how she's doing."

show sae doubt
with charachange

sa "Oh, is that right? Well then, you need to step back outside."

show sae neutral
with charachange

sa "You see, the atelier is actually at the next door on the right down the street, and up the stairwell. Just climb the stairs to the top floor. There's only one door there, you can't miss it."

stop music fadeout 6.0
$ renpy.music.set_volume(0.5, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 0.5

scene bg gallery_ext
with locationchange

"I give Sae my thanks, exit the gallery and locate the door she was talking about."

scene bg gallery_staircase
with locationchange

"It leads to a dark stairwell which reminds me of the stairs leading to the roof of the school building."

"The stairs are steep, and even though it's only five floors, my breathing gets heavy before I reach the top."

"An unassuming wooden door waits for me there. It's unlocked, so I knock and enter."

$ renpy.music.set_volume(0.3, 2.0, channel="ambient")

scene bg gallery_atelier at Fullpan(8.0, dir="left")
with whiteout

"The atelier is really just one big room, with the ceiling lower at one end than the other because the roof of the building is gabled."
#Going to let the sloped ceiling bit slide for now. Can't really disprove it.

"There is a huge skylight in the ceiling that acts as the main source of light for the room, bringing in sunlight that reflects off the white-painted walls."

"I suppose it's good to use natural light for art."

"There isn't much in the way of interior decoration. No surprise, since the room seems to have been used as storage for a while."

"All kinds of boxes and office furniture are scattered around the place. The room is dusty since it's not been in use for a while. I can see that someone has made some effort to clean up a little, but it's far from immaculate."

show rin back_cas at center
with charaenter

"Rin stands in the middle of the room with her back to me, staring at a half-painted canvas placed on an easel."

"Not working on it. Just staring, unmoving."

"She wears what must be second- or third-hand denim overalls over the standard school uniform shirt, much like the one I'm wearing."

"They look pretty worn, and are covered in paint spatters. From the way they seem to be loose or tight in places, I'm guessing that they weren't originally Rin's."

hi "Hi."

rin "Hello."

"Rin doesn't judge my showing up as worthy of turning around, saying maybe something more than just a mechanical reply to my greeting, smiling, anything."

"She keeps on doing… whatever it is she's doing; probably some weird creative thing inside her head."

"Perhaps I should've expected as much. Still, I make another attempt at conversation."

hi "This is a pretty cool place. Big, too."

rin "It is. Sae said I can use this as much as I like. I even have my own key."

hi "So how's the work going?"

"She doesn't answer for a while. I begin to wonder if she's already forgotten the question."

"As a cloud drifts over the building, shadowing the light pouring in from the skylight, the change in Rin's surroundings seems to wake her up."

rin "I don't know. It's like a huge ball. I don't really know which side is the right one."

rin "It's really huge. It's the hugest thing ever. Like a mountain growing inside of me. Like I swallowed a mountain whole."

rin "It's going to be hard I think. Really very hard."

"I try to listen for undercurrents of stress or uncertainty in her voice, but I don't pick up anything like that."

rin "Why are you here?"

$ renpy.music.set_volume(0.0, 4.0, channel="ambient")

"Her tone is not as unkind as the directness of the question would make it seem."

hi "Well, you said that it'd be fine if I came to visit, so here I am."

hi "I guess it's not for any real reason, but I thought you might like company, or assistance, or maybe some—"

rin "Hisao."

rin "Can you be quiet for about fifteen minutes? Maybe ten is enough. Five definitely is not. You can talk afterwards."

"Her tone is sharp, nothing like I've ever heard from her before. There is no command, no annoyance, no anger. But her voice pierces me all the same."

hi "All right."

"With the silence that falls, anxiety creeps back into my heart. I wonder if it was a mistake to come here."

$ renpy.music.set_volume(0.3, 6.0, channel="ambient")

"Murmurs of traffic filter in from outside and I start to feel more and more uncomfortable. All my thoughts keep finding themselves returning to certain things that have been swirling relentlessly in the back of my mind for some time now."

"I feel like those thoughts will surface out of the tempestuous sea of my mind, whether I want it or not."

"Desperate to divert my focus, I fixate on Rin's back as my mind races."

scene bg gallery_atelier_close:
    xalign 0.5 yalign 0.0 subpixel True
    acdc_warp 20.0 yalign 1.0
show rin back_cas_superclose:
    xalign 0.5 yalign 0.0 subpixel True
    acdc_warp 20.0 yalign 1.0
with whiteout

"I don't think I've ever studied anyone's back so intently before."

"Her neck, hidden by copper-colored hair which is - again - in complete disarray."

"That relaxed yet rigid posture, reminding me that Rin's physical appearance often tends to be as awkward as her various trains of thought."

"Those gaunt, delicate shoulder blades, visible through the thin white fabric of her shirt."

"The contours of her hips, curving down to her thin thighs."

"It pisses me off."

$ renpy.music.set_volume(0.1, 2.0, channel="ambient")
play music music_night fadein 1.0

window hide
nvl clear
nvl show dissolve

n "\n\n\n\n\nRarely does she ever seem to be looking at me, whether literally or figuratively."

n "I, on the other hand, am always watching her back, both literally and figuratively."

n "Whenever she is painting, whenever something catches her fluttery attention, whenever I don't forcefully make her listen to me."

n "I can't reach through to her."

n "Rin's heart is uncharted territory, dangerous waters, the blank areas on a map."

n "The edge of the world?"

n "If I went too close, I wonder if I would fall off."

nvl clear

show black:
    alpha 0.0
    linear 16.0 alpha 1.0
with None

n "\n\n\n\n\nWhat do I think of her?"

n "Sometimes she's aloof and distant, and it annoys me. At other times her passion for the things she thinks worthwhile shines through, and it inspires me."

n "I can't understand her."

n "Still, I like her and consider her my friend."

n "I suppose part of friendship is putting up with the oddities of the people you call friends."

n "I have to admit, there is a lot of putting up with Rin."

nvl clear

n "\n\n\n\n\nWhat does she think of me?"

n "I have no idea. Last week, I thought she might have liked me romantically, what with the kiss and all."

n "It forced me to ponder my own feelings too."

n "This week, I am utterly confused."

n "What would she do if I told her I liked her that way? I wonder if I really do."

n "Damn, I can't make sense of even my own thoughts any more."

n "It must be contagious."

nvl clear

n "\n\n\n\n\n\n\n\nEven if I said a thing like that, would it matter?"

n "Nothing affects Rin."

n "Nothing."

nvl hide dissolve
nvl clear

stop music fadeout 6.0
$ renpy.music.set_volume(0.3, 6.0, channel="ambient")

scene bg gallery_atelier at left
show rin basic_absent_cas at center
with locationchange

window show

rin "I'm done."

"I find her turned around, now staring straight at me. It unnerves me. I try to remember what we - or rather I - were talking about before she requested a timeout."

hi "Oh, right. I just came to… I don't know…"

show rin basic_deadpannormal_cas
with charachange

rin "You still can't finish your sentences?"

hi "It's not that."

show rin basic_absent_cas
with charachange

rin "Fine."

"She retreats from the conversation, slipping away from me once again."

"She doesn't return to painting, but instead keeps looking at me with that empty poker face of hers."

hi "I wanted to talk about some stuff. I've thought a lot about things."

show rin basic_deadpan_cas
with charachange

rin "What things?"

hi "Like, what happened last week and so on."

show rin basic_deadpannormal_cas
with charachange

rin "What happened?"

"I get the feeling she's playing with me. Why, I have no clue."

"It is not a game she's playing with my head. I'm pretty sure she doesn't deliberately try to screw with people."

"Maybe it's just my own mind playing tricks on itself. Still, Rin feels like a puzzle in the form of a girl."

"I feel attracted to it, compelled to solve it, the overly rational part of my brain refusing to let me give up."

"I can't leave her alone. I never would have believed I could be this obsessive about something."

"Why do I hesitate so much and keep running in circles around her?"

$ renpy.music.set_volume(0.0, 2.0, channel="ambient")

"I don't have to do that. I already decided what I want to say."

hi "Rin."

"Saying her name with an intention like this makes my mouth dry, as if my subconscious is fighting against what I'm going to say next. I feel like I'm going to lock up any moment now."

"Rin looks up from her paint-covered toes and stops wriggling them, as there isn't anyone to observe them curiously now."

"The hard stare of her dark green eyes seems like a portent."

hi "I like you."

"The lack of any reaction is like a slap to the face."

hi "So… ummm… I mean, I'd like to like you as more than a friend."

show rin basic_surprised_cas
with charachange

rin "What is “more?”"

$ renpy.music.set_volume(0.3, 7.0, channel="ambient")

"The slow, hesitant words coming from between her strawberry-colored lips are not the ones I was waiting for. Neither of the two possible answers that I'd been expecting, actually."

"I feel myself blushing heavily, as is par for the course in this kind of situation. My heartbeat sounds like a percussion orchestra on drugs."

"Rin's faux-innocent inquiry feels like I'm being grilled over hot coals."

hi "You know… like, romantically and…"

show rin basic_lucid_cas
with charachange

rin "No."

"Rin turns around, giving me the cold shoulder as she returns to looking at her painting."

"She makes a move to pick up her brush which lies forgotten on the floor, but decides against it at the last moment."

rin "I can't talk about that kind of thing now."

rin "So… don't talk about that kind of thing. Please."

rin "We are friends, right? So you can do that."
# "We are friends, right? So you can't do that."? - Raide
#Could go either way. Which is right, Aura? -SC

"The silence those words leave behind is deafening. I want to say something but my mouth refuses to move. There is no way I can retain my dignity."

"Rin finally picks up the brush without giving any explanation for her behavior."

"Maybe there was something in her voice that gave away some emotion, but I couldn't say what."

"Her shoulders slump melancholically as her foot works the canvas in front of her."

"She won't let me see her face and I know it."

"Feeling the weight of my heart grow heavier, I stand up to leave, for I can't stay here any longer today."

"It's like I have opened Pandora's Box by stepping over some line that Rin didn't want me to cross, and she had to turn me down."

"I walk across the squeaky floor to the door leading to the stairwell."

"Rin's quiet voice stops me in my tracks as I'm about to open the door."

stop ambient fadeout 2.0

rin "Hisao."

"My hand, still on the brass doorknob, is waiting for me to turn it or to withdraw."

hi "Yeah?"

rin "Will you come tomorrow?"

hi "…"

hi "Yeah."

$ renpy.music.set_volume(1.0, 2.0, channel="ambient")

scene black
with dissolve

#****************************


label en_R23:

play music music_moonlight fadein 12.0

scene bg school_scienceroom
with locationchange

"After a night of bad sleep, I go through the day mostly on automatic."

"I put on my uniform mechanically, do my schoolwork mechanically, eat my lunch mechanically, reply to teachers mechanically, and thus when the final bell rings I still feel as if I had just woken up."

"My mind feels blank and overcrowded at the same time, and I can't even begin to unravel the tangle of feelings I've gotten myself into."

play ambient sfx_businterior fadein 3.0

scene ev busride
with shorttimeskip

"I spend the bus trip downtown staring out of the window, thinking about these things."

stop ambient fadeout 0.5

scene bg gallery_staircase
with locationskip

$ renpy.music.set_volume(0.5, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 0.5

"As a result, by the time I climb the stairs to the atelier four floors above Sae's gallery, I'm feeling completely exhausted."

$ renpy.music.set_volume(0.3, 0.0, channel="ambient")

scene bg gallery_atelier
with locationchange

"Expecting awkwardness, I quietly knock on the door before entering. I spot Rin at the center of the small clear area in the room, working on a painting. She doesn't acknowledge my arrival in any way."

hi "Hi. I came, as promised."

$ renpy.music.set_volume(0.4, 2.0, channel="music")

show rin basic_absent_cas
with charaenter

"Rin snaps her head to my direction immediately - was she waiting for me to say something? - and locks that cold green gaze of hers on me."

"Although I'm sure my own face can't hide my feelings, Rin's expression is as expectant and neutral as always."

"The clouded, slightly absentminded darkness in her eyes is like a wall standing between me and her."

"It is the first awkward silence between us that is truly awkward."

"Yesterday, both of us said something we couldn't take back, and there's no way it can be undone. I want to say something, but Rin forbade me from doing so."

"I can't even begin to guess what she's thinking, but I'm feeling the pressure of her lightless eyes on me, compelling me to break the silence without saying the thing I most want to say."

"To my horror, I find that I can't find any way to start a conversation. It's as if I've completely lost the ability to speak with her."

hi "Um…"

$ renpy.music.set_volume(1.0, 5.0, channel="music")

hi "Just keep working if you're in the middle of something. I'll just… sit down here."

show rin basic_awayabsent_cas
with charachange

"Rin nods wordlessly at me and picks up the brush from the floor with the toes of her right foot."

hide rin
with charaexit

"I sink into a worn-out sofa, picking up a book from my bag and opening it to where I stopped last night. I can't really concentrate on it, but it's better than doing nothing."

"The two of us are so close to each other; together in the same room, even. And yet, we're both off doing our own thing as if we were miles apart. I can't help but wonder about this unnatural situation."

"Why did I come here?"

"Because she asked me to do so yesterday, of course. However, it looks like there's absolutely no need for me to actually be here."

"It makes me feel awkward, at first. But as I recall the previous silences I've quietly passed with Rin, I settle down and try to tune into that same comfortable mood I was in back then."

"Time stretches, then slows down. The pages of my book rustle each time I turn them. After maybe half an hour, or one hour at most, Rin breaks the silence, to my complete surprise."

show rin basic_deadpanupset_cas
with charaenter

rin "Hisao."

hi "Yeah?"

show rin basic_deadpan_cas
with charaenter

rin "Are you my friend?"

"It's an echo of yesterday, I know it. So, even Rin couldn't just push it aside from her mind. Caught off-guard, I answer honestly."

hi "I don't… yeah, of course I am. Don't worry about stuff like that, c'mon."

show rin basic_deadpannormal_cas
with charaenter

rin "Okay."

"She doesn't say anything further. I feel happy somehow."

stop music fadeout 7.0

scene bg gallery_atelier
with shorttimeskip

"Several chapters later, I mark my spot, close the book, and put it away in my bag. Getting up from the sofa, I see that Rin's made considerable progress on her painting."

"I take a look at it for a bit. It's still not quite finished, I suppose."

hi "It looks great."

show rin basic_deadpancontemplation_cas
with charaenter

rin "It's bad luck to comment on unfinished paintings."

stop ambient fadeout 1.0

scene bg gallery_ext
with locationchange

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_traffic fadein 1.0

"After that, I quietly leave the studio and catch the bus, taking me back to school."

stop ambient fadeout 2.0

scene black
with dissolve

$ suppress_window_after_timeskip = True

#**********************

label en_R23_2:

#some transition
window hide None

$ renpy.music.set_volume(0.5, 0.0, channel="music")
play music music_pearly fadein 1.0

scene bg gallery_atelier_bw
with locationchange

nvl clear
nvl show dissolve

n "\nLife settles into some sort of vague, undefined norm. I visit Rin whenever I can, but each time is as strange as the first."

n "They consist mainly of me watching Rin at work, or just reading a book on the couch while she works. We barely talk at all."

n "Long, quiet evenings stretch over the last weeks of June. I sit on the couch in the atelier, listening to the quiet rustle of Rin's brush and my own heartbeat, trying to make sense of the former and forget about the latter."

n "I am a silent visitor in this place, a ghost."

n "At some point I start thinking that my presence is meaningful to Rin somehow, but never end up asking her about it."

n "I don't bring up the forbidden topic any more either, and try to stop thinking about it altogether. It's hard to do so, and doesn't get any easier with the passage of time."

n "My heart aches every time I look at the awkward figure of the girl I decided I liked, yet who refuses to acknowledge it."

nvl clear

n "\nI still can't seem to find the right words to talk to her about anything at all, but I find quiet solace in observing her from nearby. The distance between us doesn't feel that huge when I can be close to her, even if it's like this."

n "Rin works like a demon. There is barely a moment when she's without a brush between her toes, or not walking in circles around her current work in progress, estimating it from every angle and distance."

n "She seems to be completely taken over by her will to work, to change herself into the sort of artist she believes would be worthy of the trust Nomiya and Sae have placed in her."

n "Piles of sketches, works in progress, tubes of oil paint and brushes slowly begin to crowd the small atelier, making it even messier than it was before Rin acquired the right to use it."

n "\nI offer to help her clean up every now and then, but each time she refuses."

n "\nIt dawns on me that in her mind, the room is not in utter chaos; rather, her system of keeping track of everything is so elaborate only Rin herself can make sense of it."

nvl clear

n "\nShe knows exactly where everything is, from the tiniest brush to that half-empty tube of crimson that's the perfect shade for some picture in progress."

n "Rin walks from one painting to another, looking at them as if not remembering that she made them. She talks to herself - or to the paintings - even when I'm present, always just quietly enough that I can't make out the words."

n "Every day, Rin pours herself onto the canvas for hours on end, squeezing every bit of her ability and even her soul to make good on that promise she made to me - or herself."

n "Black marks appear beneath her eyes, a sure sign that she's skipping sleep in favor of painting."

n "I'm somewhat surprised to see her at school a few times. I never go and say hello, though, as I somehow feel it would break the silent magic of the evenings we share at the atelier."

n "Sometimes Sae comes by when I'm there. She gives me a certain kind of look when she shows up. I think she doesn't like that I'm always hanging out with Rin up here, but she never says a word about it."

nvl clear

n "\nShe isn't quite as full of praise for Rin's work as Nomiya, but is visibly impressed nevertheless."

n "However, when she turns her eyes from the wonderful works of art to look upon the little redheaded girl that made them, a sudden, deep sadness floats onto the surface of her expression."

stop music fadeout 4.0

n "\n\n\n\n\n\n\n\n\n\n\nI can't explain it, and she never talks about it."

nvl clear
nvl hide dissolve

scene bg school_scienceroom
with shorttimeskip

$ renpy.music.set_volume(1.0, 0.0, channel="music")
play music music_dreamy fadein 2.0

window show

"June turns into July almost without warning. End-of-term exams loom dangerously close, but all I can think of is Rin."

"I feel like a sleepwalker at school, looking forward only to the next time I get to visit that silent place above Sae's gallery."

"After Rin refuses my attempts at directly helping with her work, I try to figure out other ways to help her."

"It finally dawns on me that she isn't eating properly."

scene bg suburb_konbiniint
with locationskip

"My course of action decided, I stop at the convenience store before going to catch the bus downtown on my next visit to the studio."

scene bg gallery_atelier
with locationskip

$ renpy.music.set_volume(0.3, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 0.5

"I feel very energetic as I open the door to the atelier and greet Rin."

hi "I brought you some fruit. You need vitamins and actual food, after all. Do you even eat up here?"

show rin basic_awayabsent_cas
with charachange

rin "I do eat. If I didn't eat I couldn't paint."

hi "Then, why don't you eat a couple of these?"

"I shake the bag full of ripe oranges in my hand in a ploy to tempt Rin into taking a break."

show rin basic_absent_cas_close
with characlose

"To my surprise, she actually lays her brush down and walks over to me to see what I'd bought. Her expression doesn't change at all when she looks into the bag."

show rin basic_deadpan_cas_close
with charachange

rin "I can't eat oranges, Hisao. It does not work very well with feet."

hi "That's all right. I'll do it."

"Of course I knew that; she'd told me herself, after all. I extract the tiny fruit knife I had with me and select one of the round fruits. After making the initial cut, I begin to peel it with my fingers."

"The strong scent of cut orange rind immediately fills the air as thousands of tiny droplets of oil burst from the skin. I remove the first section of the hard peel and shoot a glance at Rin."

hi "So, how's the work going?"

show rin basic_awayabsent_cas_close
with charachange

rin "I don't know. It's like I'm in the center of some huge mountain of jelly and have to dig my way out."

hi "Must be stressful."

show rin negative_annoyed_cas_close
with charachange

rin "I think it might be. Even though it's just painting, all this, everything feels really strange."

"I wonder if Rin is the kind of person who likes to carefully remove all the white fibrous stuff from oranges before eating them, or the more careless type who just eats them as they come. Maybe neither."

show rin basic_absent_cas_close
with charachange

"I'm the former type, so I meticulously clean the orange slices one by one while Rin watches the process with mild curiosity."

"I realize that I don't have the faintest idea about her likes or dislikes, or any of the other little details that make up the concept of a person for those around them."

"It's like in all this time, I haven't learned much about her at all."

"Once I've finished lamenting that fact, I realize I've cleaned the entire orange and neatly split it into slices. I hold a slice up, bringing it closer to Rin so she can pick it up."

hi "Here."

#show rin basic_absent_cas_close:
#    center
#    ease 0.3 ypos 1.15
#    ease 0.3 ypos 1.0
#with None

#show rin basic_lucid_cas_close:
#    center
#    ease 0.3 ypos 1.15
#    ease 0.3 ypos 1.0
#with Dissolve(0.3)

scene ev rin_orange
with whiteout

"She takes it directly between her lips and then into her mouth, whole. Her lower lip briefly brushes against my fingertip."

"Rin chews the slice carefully, savoring it as much as possible."

scene ev rin_orange_large:
    xalign 0.5 yalign 1.0 subpixel True
    acdc_warp 10.0 yalign 0.0
with flash

"I become fixated on the movements of her jaw, the trickle of juice glistening on her lip, the way her throat moves when she swallows the orange slice."

scene bg gallery_atelier
with locationchange

"After I realize what I'm doing, I turn away, feeling embarrassed about watching her so intently."

show rin relaxed_doubt_cas_close at center
with charaenter

rin "It's not the same as it usually is."

hi "The orange?"

show rin relaxed_nonchalant_cas_close
with charachange

rin "Painting."

hi "Oh. Well, is anything like that ever the same?"

show rin basic_sad_cas_close
with charachange

rin "It is, sometimes. I think. I don't know what, though."

show rin negative_annoyed_cas_close
with charachange

rin "I might be starting to paint differently soon, if this goes on."

hi "Well, wouldn't that just be that “change” you keep talking about?"

show rin basic_surprised_cas_close
with charachange

"She thinks about it, blinking her eyes a few times nervously."

"For a moment, absolutely nothing happens, as if time itself did a double-take. We stare at each other in silence, only that faint, tangy scent of orange floating between us and the muffled sounds of traffic in the background."

scene ev rin_orange:
    truecenter
    zoom 1.1 subpixel True
    acdc_warp 20.0 zoom 1.0
with locationchange

"Then I pick up another slice and hold it to her. She takes it from me with her mouth just like the first one…"

#show rin basic_awayabsent_cas_close
#with charachange

rin "I didn't think it would be like this."

hi "Well, keep on going and see what happens. It's not like you can do anything else."

#show rin basic_absent_cas_close
#with charachange

rin "Yeah. It's the only thing I can do."

"After that, she says nothing more. In the ensuing silence, I feed Rin the rest of the orange, one slice at a time."

"Then I peel another for her, which she eats as well. The third I eat myself, and the rest are left in their plastic bag which I put on a small desk next to the couch."

stop music fadeout 2.0

scene bg gallery_atelier
show rin relaxed_nonchalant_cas:
    center
    ypos 1.2
    easein 0.5 ypos 1.0
with locationchange

"She stands up and returns to her painting, with a strange look in her eyes that I haven't seen before. Like most of her expressions, it is completely unreadable."

"Even if I asked, she wouldn't explain what it means."

stop ambient fadeout 2.0

scene black
with dissolve


#********************



label en_R24:

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_traffic fadein 1.0

scene bg gallery_ext:
    xalign 0.5 yalign 1.0
show sae neutral_smoke at tworight
show rin relaxed_nonchalant_cas at twoleft
with locationchange

"Some days later, I spot Rin and Sae standing together in front of the gallery as I walk down the street toward the gallery."

"They seem to be talking to each other while Sae has a smoke."

hi "Good afternoon."

play music music_tranquil fadein 3.0

"I say this even though it's not really afternoon any more. I came a bit later than usual since I got caught up doing homework. It's going to be dark soon."

show sae smile_smoke
with charachange

sa "Hello there, Hisao. Came to visit the little kitten again?"

show rin basic_lucid_cas
with charachange

"Rin makes a face at the nickname. I guess she doesn't like it. Ironically, the way she wrinkles her nose like that really does make her look a little bit like a cat."

show rin basic_deadpan_cas
with charachange

rin "Hello."

"Sae turns back to Rin, to continue the conversation they were having."

show sae neutral_smoke
with charachange

sa "So in other words, everything is going well enough?"

show rin negative_confused_cas
with charachange

"Rin makes a difficult expression and turns her face away from me, for some reason."

rin "It's difficult. It's like I'm missing something. But I will do it."

show sae smile_smoke
with charachange

sa "Work hard, and it'll be fine."

show sae doubt_smoke
with charachange

sa "I'm going to have to start working on my part of the preparations. I need to do a sales catalogue, invitations, decorations, advertisement and so on."

show sae neutral_smoke
with charachange

sa "I need the names for your works, and we also need to think up the general theme for the exhibition."

show rin basic_deadpanupset_cas
with charachange

rin "They don't have anything like that."

show rin relaxed_nonchalant_cas
with charachange

rin "I'm not very good with words so I don't use them. If I can not use them. I mean sometimes I have to but I think this is not a time like that at all."

hi "You don't like naming your works?"

show rin relaxed_doubt_cas
with charachange

rin "I don't like it."

hi "Well, I guess it's hard to come up with a good name for something like this."

show rin basic_surprised_cas
with charachange

"Rin shakes her head vehemently."

show rin basic_absent_cas
with charachange

rin "It's not like that. It's like if I paint a cloud and call it an octopus, people will think about it differently than if I paint a cloud and call it the end of the world."

show rin basic_lucid_cas
with charachange

rin "Every name is wrong. Nothing ever explains what I feel like when I make a painting. It's not a word thing."

show rin negative_worried_cas
with charachange

rin "The only thing would be to come up with new words for everything, but would it help at all?"

hi "No, I don't think so."

show sae scowl_smoke
with charachange

sa "Then, the paintings would go with just “Unnamed, number one” and so on? It's a bit inconvenient, but…"

show rin basic_deadpanupset_cas
with charachange

rin "That's no good. “Unnamed” means that you just didn't come up with a good name. And Unnamed is a name, like that Greek guy with the sheep and all."

"Sae thinks about this for a while, furrowing her brow as she keeps looking at Rin's serious face."

show sae doubt_smoke
with charachange

sa "So you're saying, your artwork should be completely without labels."

show rin relaxed_nonchalant_cas
with charachange

rin "I think that's what I'm saying."

show sae smile_smoke
with charachange

"Sae lets out a dry laugh, the kind old ladies who smoke too much always seem to end up with."

sa "Let's hope your art will never end up in a museum. The curators would explode."

show sae doubt_smoke
with charachange

"She takes a contemplative puff on her cigarette, which has worn down not much more than the butt. Then she drops it into an ashtray affixed to the wall next to the door."

show sae doubt
with charachange

sa "Then again, it could work."

hi "What do you mean?"

show sae smile
with charachange

sa "This namelessness, this rejection of labels, it works."

show sae neutral
with charachange

sa "It's a good unifying theme, and something people can grasp onto easily. Allows for a lot of room for interpretation. It gives a good impression."

sa "Think about it. All sorts of associations can be made, starting from identity and self-definition, all the way to whatever you want to think about it."

show sae smile
with charachange

sa "We could call your exhibition “Nameless” and build it on that theme. How does that sound?"

show rin basic_lucid_cas
with charachange

"Rin thinks about this for a while. I'm not sure how Sae managed to get so fired up by Rin's reluctance to apply names to her works." 

"It feels like she might be extrapolating too much, but it's a pretty impressive-sounding idea."

show rin basic_deadpancontemplation_cas
with charachange

rin "I don't think it's a bad idea."

hi "For what it's worth, I have to say it sounds pretty good to me, too."

show sae smile_smoke
with charachange

play sound sfx_lighter

"Sae reaches into her pocket for another cigarette, lighting it with a neon green butane lighter."

show sae doubt_smoke
with charachange

"Her forehead wrinkles, and she rubs it as she appears to furiously think more on this idea."

"She doesn't say a word for a little bit, but every now and then she takes a sharp drag from the cigarette."

sa "…Yes, I think this would work out pretty nicely. I'm going to take this as the starting point, and work from there."

show sae neutral_smoke
with charachange

sa "I'm going in to work on this. You go back upstairs and try to find your missing ingredient."

show sae smile_smoke
with charachange

sa "I'm sure it'll come to you sooner or later."

show sae neutral
with charachange

"Rin doesn't reply, so Sae takes one last, long pull from her cigarette and drops it in the tray, to join with others of its kind."

"The gallery owner turns to head back inside, but is stopped by Rin just as she reaches for the door handle."

stop music fadeout 5.0

show rin relaxed_nonchalant_cas
with charachange

rin "Sae?"

show sae smile
with charachange

sa "What is it, kitten?"

show rin basic_lucid_cas
with charachange

rin "Can I have some cigarettes?"

show sae doubt
with charachange

"She looks at Rin incredulously, clearly not having expected such a direct request. Not that I did, either."

show sae scowl at center
with dissolvecharamove

sa "…Don't tell your teacher."

"She stuffs the packet in Rin's pocket along with the neon-green lighter."

stop ambient fadeout 1.5

scene bg gallery_staircase
with shorttimeskip

$ renpy.music.set_volume(0.5, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 0.5

"The day is already folding into dusk when we climb up the dark stairs leading up to what is now basically Rin's atelier."

$ renpy.music.set_volume(0.3, 1.0, channel="ambient")

scene bg gallery_atelier_ss
with locationchange

"As we go inside, Rin doesn't seem to be able to settle down. She keeps pacing around the room like a caged animal, looking through the skylight at the burgundy-colored dusk."

"The last light of the sun's advance across the sky reflects from the clouds floating over the town, filling every corner of the atelier with blazing orange light."

hi "So painting is going well?"

show rin basic_surprised_cas_ss at Slide(0.55,0.5,0.5,0.5,0.5)
with charaenter

"She blinks, then relaxes her muscles. I didn't even realize how tensed up she was until now."

show rin basic_deadpanupset_cas_ss at center
with charachange

rin "Not really. I haven't painted in three days. I'm going in squares."

hi "Circles."

show rin basic_deadpan_cas_ss
with charachange

rin "If you say so."

show rin negative_annoyed_cas_ss
with charachange

rin "I tried doing things a bit differently but it doesn't work. And now the old way doesn't work either."

show rin negative_spaciness_cas_ss
with charachange

rin "I need something more. It's not enough like this."

"Rin's response gives me pause, since as usual I can't exactly understand what she means. Although really, I shouldn't have expected anything else: she either says nothing at all, or too much."

"Trying to comprehend and follow her train of thought feels like wading through the jungles of Borneo equipped with a wooden spoon and a map of Hokkaido."

"It's annoying how her thoughts are both laid out in plain sight and hidden from view every time she opens her mouth."

hi "What “more?” You said that to Sae as well. A missing ingredient?"

play music music_rain fadein 4.0

show rin negative_annoyed_cas_ss
with charachange

rin "I think I have to destroy myself."

hi "Okay, that sounds unnecessarily grim. What do you mean?"

"Rin's shoulders slump, and she turns to face me directly."

show rin basic_sad_cas_ss
with charachange

rin "I have to change. I've tried, but this is not enough yet. I have to destroy myself first, I think."

hi "Just to be clear - you are speaking metaphorically, right? Like, learning to paint from scratch again or whatever, so to speak?"

show rin basic_lucid_cas_ss
with charachange

"She shrugs her shoulders as if there's no difference."

rin "There is no difference."

hi "So… you are going to start… by smoking a cigarette. For inspiration?"

show rin basic_deadpancontemplation_cas_ss
with charachange

rin "Maybe. I've never tried this before. Have you?"

hi "No, can't say I have."

hi "Still, I'm not really sure if having a smoke is the best starting point."

show rin relaxed_nonchalant_cas_ss
with charachange

"She responds to my words with another nonchalant shrug. I open the cigarette pack and look inside. It's almost full."

hi "Smoking is bad for you. But that's the idea here, I guess?"

show rin basic_lucid_cas_ss
with charachange

rin "Yes. I need to do something. I want to paint. I need something more."

hi "So okay, fine. What's after smoking a cigarette, then? How do you intend to “destroy yourself?”"

show rin basic_awayabsent_cas_ss
with charachange

"Rin thinks for a split second, averting her gaze like she does when she doesn't want to get distracted."

show rin basic_deadpannormal_cas_ss
with charachange

stop music fadeout 6.0
stop ambient fadeout 6.0

rin "I don't know yet. I'll decide later."

show prop rin_cigarette at center
with charaenter

"Rin bends down to pick out a cigarette from the end. She raises her head with one between her lips and turns to me, eyebrows curved into two arcs challenging me to respond."

show rin basic_deadpannormal_cas_close_ss
show prop rin_cigarette_close
with characlose

"With a sigh of resignation, I pick up the lighter and raise it to meet the cigarette."

"I can feel Rin's warm breath against my quivering hand."

play sound sfx_lighter

show rin basic_awayabsent_cas_close_ss
with charachange

"The flame flickers to life on the third strike of the flint and I try to aim the dancing fire at the end of the cigarette."

"An amber-colored glow spreads into the wrapping paper and tobacco as Rin inhales the first smoke. It seems to relax her significantly."

"To my surprise, she doesn't cough, despite telling me that she's a first-timer."

show rin invis_close:
    ypos 1.2
show prop rin_cigarette_close:
    ypos 1.2 alpha 0.0
with dissolvecharamove

hide rin
with None

#and another one here
"Rin seems to remember that it's hard to blow the smoke out without spitting the cigarette out as well. She quickly sits down on the floor, bringing her foot to her lips like a circus contortionist and expertly picks the filter between two toes."
#if undirectable, I guess they should lie down already at this point?
# well it would certainly help plug the massive direction hole right here
# if you do it, do it after the next sentence though, because if there's anything worse than not showing something, it's showing something visibly not happening

"I get down on the floor as well, and we both lie down almost simultaneously while Rin blows a steady stream of smoke towards the dim sky beyond the glass of the skylight, looking after it thoughtfully."

scene ev rin_wisp_blurred at wispturn
show smoke focused at smoketurn
with shorttimeskip

play music music_serene fadein 2.0

"The thin haze of steely blue smoke slithers towards the ceiling in fish-like movements."

"It billows in the stagnant air of the atelier, twisting and turning around its own immaterial body until it dissipates in thin air."

rin "What's the word for smoke that looks like that?"

hi "There is no word for that."

rin "We should maybe come up with one."

hi "Maybe."

"Rin takes another quick, experimental drag."

rin "It's not very tasty. Feels like inhaling the dust lying on top of a forgotten book about the memories of a dead kingdom."

rin "Do you want to try?"

"My hesitation unintentionally surfaces again, making me freeze in the face of a rather trivial and commonplace challenge."

"Rin's ability to take everything so coolly is something I'm a bit jealous of."

hi "All right."

show ev rin_wisp4 at wispturn
show smoke blurred at smoketurn
with Dissolve(2.0)

"Taking it from her, I have a drag on it, fighting against the sudden choking feeling in my lungs as they fill with smoke."

show ev rin_wisp1 at wispturn
with charachange

"To my embarrassment, I fail, wheezing and hacking my lungs out."

"I feel flustered, but maybe I haven't lost too much face in Rin's eyes."

show ev rin_wisp2 at wispturn
with charachange

"It's less unpleasant on the second try, but I still pass the cigarette back to Rin."

"We're like a pair of budding delinquents in middle school, sneaking their first smoke out of sight of their teachers and parents. Well, I suppose it's not “like,” that's exactly what we are."

show ev rin_wisp3 at wispturn
with charachange

"After a while, the cigarette has shrunk most of the way down to the filter. Rin is still looking quietly out of the skylight."

"With her looking out there, the silence inside the atelier seems to deepen even more."

"Are the cogs of creativity turning behind those eyes right now?"

show ev rin_wisp5 at wispturn
with charachange

rin "Do another one."

play sound sfx_lighter

show ev rin_wisp2 at wispturn
with charachange

"I mechanically pick another cigarette, light it and place it on Rin's lips. She takes a few quick puffs and moves it awkwardly around with her lips."

rin "Fhake if."

"Not understanding her garbled words, I glance over at Rin. It looks like she's having trouble with the cigarette."

show ev rin_wisp4 at wispturn
with charachange

"I pick the cigarette from her lips and place it on mine, abandoning common sense and good reason while I do so."

"The first one should've been enough for me, but I take another drag, still coughing a little at the unpleasant sensation of smoke invading my respiratory organs."

show ev rin_wisp1 at wispturn
with charachange

hi "I remember doing something like this before."

rin "So you have smoked? Doesn't look like it, though."

hi "Nah, lying on my back and looking at the sky with you."

rin "Oh."

show ovl rin_galleryskylight:
    truecenter
    zoom 0.8 subpixel True
    linear 30.0 zoom 1.0
with locationchange

"The sky on the other side of the glass is slowly growing darker."

"It's unreachably high, even if the shimmering smoke seems to make it closer."

"I return the cigarette back to Rin's mouth."

"It feels bad, somehow."

"The space between us, less than arm's reach, is still there."

"It's the distance between us, the immeasurably wide chasm of thoughts and feelings that separates us with graver certainty than even light years of physical distance could."

"By saying the right words, there might be a way to make that chasm narrower, even if it's just a little."

"I tried to cross that gap with one big step, but Rin turned me back."

"I glance at her out of the corner of my eye."

hide ovl
show ev rin_wisp2 at wispturn
with charachange

"Rin is staring upward through the smoke-filled ceiling and the skylight at the darkening sky above us."

"It's almost like she is sleeping even though I know she isn't. Her eyes are open, as is her mouth."

show ev rin_wisp3 at wispturn
with charachange

"I take the cigarette from Rin before it falls on her cheek."

"She doesn't react to my touch in any way."

"So, this is where we are now."

"I wonder if we can ever be closer than this."

show ev rin_wisp4 at wispturn
with charachange

"I take a drag of the cigarette and blow a thin stream of smoke upwards."

show ev rin_wisp1 at wispturn
with charachange

"These indirect kisses are the only things that connect us right now."

"The taste of Rin's lips on the filter, mixed with the ashen taste of the smoke."

"Her soft lips against my fingers as I press the cigarette on her mouth, as if she was placing kisses on them."

"The ash, softly falling on the floor between us like snow."

show ev rin_wisp4 at wispturn
with charachange

play sound sfx_lighter

"As the second cigarette is being finished off, I'm already lighting the third one."

show ev rin_wisp3 at wispturn
with charachange

"The only thing breaking the stillness of the atelier is the inaudible sound of smoke floating towards the first stars blinking overhead."

"Light nausea hits me by the fourth or fifth cigarette."

"Before long, the shape of the waxing moon appears in the skylight, shedding her wan light down on us. It'll be full moon in a few days."

hi "It'd be nice to be able to fly."

"I flinch after realizing it was my own voice that gave birth to the remark, the bastard child of the almost inebriating smoke and tiredness."

rin "You can't?"

hi "You can?"

show ev rin_wisp5 at wispturn
with charachange

rin "Sometimes I feel like it. Like I can do anything."

hi "I wish I felt like that too sometimes."

"I wonder if she hears the bitterness seeping into my words. The vicious cycle of unrequited feelings is poisoning me, even now."

"I try to push the grim thoughts aside. My efforts meet with little success as my mind keeps swirling around what-ifs and if-onlies."

"Watching the moon slowly creeping higher, I realize that a long time has passed since I came here."

"It sobers me somewhat, but also reminds me of the sad status quo we're in now."

hi "It's late. I'd better get going back to school."

stop music fadeout 6.0

#*********************

label en_R25:

play sound sfx_rustling

scene bg gallery_atelier_ni
with locationchange

"I stand up to leave, but Rin doesn't show any sign of rising up from the floor. She lies inanimate, as though all life had been sapped from her. Little wisps of smoke float about her, memories of the cigarettes we shared."

"I grasp her by her short and thin arm and try to pull her up."

show rin relaxed_sleepy_cas_ni:
    xalign 0.5 yanchor 1.0 ypos 1.1
    easein 0.5 ypos 1.0
with charaenter

"To my surprise, she complies and stands up with some help from me. I notice how little Rin weighs, as if she were made of feathers."

hi "Are you going to stay here overnight?"

show rin negative_annoyed_cas_ni at center
with charachange

rin "I have to. I haven't painted much in three days. I have to find out how I can start painting. Maybe the smoke helps."

hi "Just take a break?"

show rin basic_deadpanupset_cas_ni
with charachange

rin "That's no good. I have to do it. If I can't paint any more, I will be destroyed for real."

hi "Maybe you're just burned out. You've been working pretty hard."

show rin basic_awayabsent_cas_ni
with charachange

rin "That would be bad. I wonder if this is it for me. I wanted to see how far I can go. Maybe this is it. The end."

hi "You just have artist's block. It's not a big deal."

show rin basic_absent_cas_ni
with charachange

rin "That's the word for when you can't paint, right?"

show rin negative_spaciness_cas_ni
with charachange

rin "I've had that before. Never like this though."

rin "I pick up a brush then I want to put it down right away."

show rin negative_sad_cas_ni
with charachange

rin "And then I do. Three days. It's like I've forgotten how to paint. I didn't think that was possible. Like, more impossible than Emi growing wings and a tail."

hi "You need a break. I mean, I get that you're trying to go deeper inside yourself for your paintings, but it's really not that healthy to stay inside your own head for so long."

scene ovl rin_galleryskylight:
    truecenter
    zoom 0.8 subpixel True
    linear 30.0 zoom 1.0
with locationchange

"I glance at the night sky visible through the window. A couple of stars are weakly twinkling above the city."

"They remind me of something I used to do, once upon a time. It feels so horribly long ago."

scene bg gallery_atelier_ni
show rin negative_sad_cas_ni at center
with locationchange

hi "Come on, let's go outside."

show rin basic_surprised_cas_ni
with charachange

rin "Where?"

hi "Just for a walk. I'll show you my secret place."

hi "I don't know if it works in this town, but we can try."

hi "In any case, you need a break. And probably something to eat."

hi "Come on."

hi "You need to get your thoughts away from this for a while."

"When they're troubled, most people escape from their unhappy lives into a world of fantasy. I did that before, and still do today, reading books endlessly, immersing myself in their world rather than my own."

"Rin's escape should be the other way around, though: out of her inner world, and into the real."

scene bg gallery_staircase
with locationchange

"Rin doesn't look happy about this, but I ignore her. At least she's somewhat cooperative, walking after me as we head down the stairs and then down the sidewalk."

$ renpy.music.set_volume(0.1, 0.0, channel="ambient")
play ambient sfx_traffic fadein 2.0

scene bg city_street4_ni
with locationskip

"Night has fallen upon the town."

"It's a gentle summer night, smelling of flowers and hot asphalt."

"The sunlight is replaced by shining neon colors and bland yellow street lights. The air is easy to breathe, as if the air pressure was noticeably lighter than usual."

"The feeling of daytime in the hot summer has lasted long into the evening and night."

"I grab Rin by her sleeve like I've seen Emi do, and to my surprise, she obediently follows."

"The pale street lights fight against the all-enveloping darkness as we walk together, the guide and the guided, although neither knows the destination."

"But it doesn't matter."

"This is the one moment where the usual silences that have become a ritual between me and Rin at last fit perfectly."

scene bg city_street3_ni
with locationchange

"We walk side-by-side, choosing directions on impulse or inspiration. Sometimes we find ourselves back at a street we'd already seen once or twice. Sometimes we find new streets."

"All of them look asleep."

"Rin doesn't ask where we're going. Maybe she doesn't care. Maybe she knows I don't have an answer."

"The silence of the night isn't scary; after all, the lights drive most of it away."

"The air grows cooler as the moon progresses along its journey in the cloudless sky."

"Few cars roam the streets at this hour, and even fewer people are on the sidewalk."

"The apparent lack of nocturnal life is somehow befitting of this place."

"There are around-the-clock shops and cafés, sure, but the atmosphere is like the town itself is slumbering. A town that sleeps eight hours a day."

stop ambient fadeout 6.0
play music music_comfort fadein 10.0

window hide
nvl clear
nvl show dissolve

n "\n\n\n\nThe city I grew up in, bathed in the electric glow of a million light bulbs, never slept."

n "I have seen it for myself. It's not the first time I've done this."

n "It happened one of the first times I was home alone."

n "Both of my parents had business trips that neither could cancel, so they deemed me old enough to survive two days on my own."

n "Their misplaced trust in me did not go to waste as I proceeded to spend the entire night out walking around the city."

n "Even afterward, I couldn't say what made me stay downtown longer than I intended after school."

nvl clear

n "\n\n\nI didn't feel like going home, so I stayed through the evening and eventually through the entire night."

n "I walked long concentric circles around a landmark chosen at random."

n "For some reason, the nighttime city felt fascinating."

n "\nSo I walked its streets."

n "At every intersection it was possible to choose your direction at random because they all lead nowhere."

n "\nThe aimless wandering made me see things differently. I hope it'll do the same for Rin."

nvl clear
nvl hide dissolve

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 2.0

scene bg city_street2_ni
with locationchange

window show

"We stop to buy some hot coffee and snacks from a vending machine, and then locate a bench where we sit down to eat."

"There is no time in the night of the town, so we spend an unknown amount of it just sitting there, observing the stillness of the usually vivid townscape."

"Still, it's getting very late. And soon, it'll be getting very early."

show rin basic_absent_cas_close_ni at tworight
with charaenter

rin "So is this it?"

$ renpy.music.set_volume(0.7, 1.0, channel="music")

"Hearing Rin's voice surprises me."

"She doesn't sound bored. Rather, her tone is inquisitive, uncertain as to why I dragged her out here, yet curious to find out the answer."

hi "Yeah. Have you ever been out all night? It's like a different world."

show rin negative_spaciness_cas_close_ni
with charachange

"The remark sends her thinking for a while, looking around as if she was looking for something."

"The wisps of light reflecting from the corners of her eyes are suddenly very sharp."

show rin basic_lucid_cas_close_ni
with charachange

rin "It's not a different world. It's the same, just asleep."

show rin basic_awayabsent_cas_close_ni
with charachange

rin "What do you think this town is dreaming of? Maybe something like car sheep or building sheep? Why are dreams always about sheep?"

hi "I've never seen a sheep-related dream that I can remember."

show rin basic_deadpannormal_cas_close_ni
with charachange

rin "Do different towns dream of different things?"

hi "Probably. How could they not?"

"I answer half joking, half spurring her on. For the first time tonight, it seems like a bit of Rin's life has returned to her."

show rin negative_spaciness_cas_close_ni
with charachange

"She doesn't continue her list of rhetorical questions, though. Instead, she leans back a little and looks up at the moon traveling above the town."

"The cool breeze blowing between the buildings seems to steal the conversation away before it even really begins."

"It's too bad. It looked like Rin would get out of her blue mood. I wish I could somehow know the right things to say, but I realize I can't do that, the way I am now."

"I'm too far apart from Rin. I haven't really managed to crack her open. She's just too complicated."

"It's like she's open to everything, equally (dis)interested in everything from the outset. In truth, she's locked tighter than anyone else I know. Even myself."

"Sometimes she locks herself inside that inner world, shutting everything else out."

"At other times, her thoughts flow freely from her mind, but not organized in any fashion that would make them intelligible to the rest of the world."

"What comes out in the form of paintings, I can't interpret. To me it's just a sea of colors and shapes, not a message."

"She's too far away. I now know it was a bad idea to try to reach for her in the way I did, but I can't help liking her."

"I look at the fingers of my right hand, trying to remember what Rin's lips felt like against them."

hi "Do you ever feel like you're trying to reach out for something that's impossible to reach?"

$ renpy.music.set_volume(1.0, 2.0, channel="music")

show rin basic_surprised_cas_close_ni
with charachange

"Rin turns her gaze to me, tilting her head quizzically. I wonder if she understands the meaning of my own rhetorical question or not."

"Either way, I like how I can manage to catch her attention just by speaking aloud nowadays."

show rin basic_awayabsent_cas_close_ni
with charachange

rin "All the time."

show rin relaxed_doubt_cas_close_ni
with charachange

rin "At least I think so. That's what painting feels like, a lot of the time. Or all the time. I don't know."

show rin relaxed_nonchalant_cas_close_ni
with charachange

rin "Sometimes I get the feeling that I can really paint what I want. Sometimes it feels like it's just another shadow of me, like a mirror that doesn't work right."

hi "Like talking?"

show rin basic_lucid_cas_close_ni
with charachange

rin "Maybe."

show rin negative_spaciness_cas_close_ni
with charachange

rin "When I was little, I didn't really have friends. Maybe it's the same now."

rin "The only things I liked were pens and paints. They were the only things that understood me."

show rin negative_worried_cas_close_ni
with charachange

rin "Now it feels like that is going away too. Change really is a scary thing."

hi "I wish I could understand you."

show rin basic_sad_cas_close_ni
with charachange

"She looks at me melancholically, roused by my thoughts materializing as words spoken aloud."

rin "Me too."

"Whether she meant she wished for me to understand her, her to understand me, or her to understand herself, I never ask, nor do I find out."

show rin basic_deadpanupset_cas_close_ni
with charachange

"I see her eyes searching for mine. Serious and cryptic as they are, I'm not getting any explanation from there."

show rin basic_deadpannormal_cas_close_ni
with charachange

rin "Don't worry about it."

hi "I will."

show rin basic_deadpanamused_cas_close_ni
with charachange

"Small hints of a smile are wavering on her lips. When she's like this, it makes me feel that maybe there's hope for us."

"We get along so well for being so different."

"It's just that we never really get along precisely because we are so different."

"Maybe it was Rin's passionate approach to her own art exhibition, or perhaps my own careless words, but last week was different from usual."

"The small friction between us seems to be somewhat volatile, but at least we now seem to be back to normal."

"Relatively speaking."

stop music fadeout 2.0
$ renpy.music.set_volume(0.3, 0.0, channel="ambient")

scene bg city_street3_ni
with shorttimeskip

"We stand up from the bench and pick yet another direction in which to go."

"The wee hours of night slowly pass by as we measure the streets of the town, one step at a time."

"We are finally at ease, not minding the rare, lone passerby, the eerie darkness, each other, ourselves."

"Rin's step seems lighter, like the heavy air around her is letting go a little. It makes me feel happy."

"We don't talk, save for the single remarks that are spoken into the night of the town and never answered."

"The details jump into the eye instead of being the usual blur they are during the day."

$ renpy.music.set_volume(0.1, 6.0, channel="ambient")

scene bg misc_sky_ni
with locationchange

"As the sky above the town changes from deep, dark blue to gray, I know that our night is soon ending."

hi "It's almost morning."

"Rin looks up too and nods at me."

"It's true. The coming light of morning is creeping through the sky, climbing higher by the minute."

"It feels surreal."

"The sun won't come up for a while, but I get the feeling that the end of this night really is here and now."

$ renpy.music.set_volume(0.3, 1.0, channel="ambient")

scene bg city_street3_ni at left
show rin basic_absent_cas_ni at center
with locationchange

hi "Should we head back?"

"Rin nods again, twice, her hair waving in the breeze that seems to be heralding the coming dawn."

hide rin
with charaexit

"Abruptly, she takes off, taking the lead in this walkabout on which I'd brought her. It seems she really is in a better mood."

"This, too, makes me feel happy."

scene bg gallery_ext_ni
show rin basic_awayabsent_cas_ni at center
with locationskip

"Rin's navigational skills are probably not much better than mine, but we eventually find ourselves in front of Sae's place."

hi "I don't know if this was any help. I did this once before, but it was more because of a stupid impulse or maybe restlessness, back then."

hi "Maybe this was a silly idea and didn't really help you at all."

show rin basic_lucid_cas_ni
with charachange

"She just nods as an answer."

hi "So, do you know how you're going to destroy yourself now?"

show rin basic_deadpanupset_cas_ni
with charachange

rin "I have some ideas. I don't want to see you for a while."

stop ambient fadeout 0.5
$ renpy.music.set_volume(1.0, 6.0, channel="ambient")

show rin negative_annoyed_cas_ni
with charachange

rin "Don't come and see me. Do something else."

"Her ultimatum catches me completely off guard."

play music music_rain fadein 4.0

hi "What the hell? What's that about? You said before that you didn't mind."

show rin negative_angry_cas_ni
with charachange

rin "I mind now. It's just for a while. I have to do this alone."

hi "I don't like that."

show rin basic_surprised_cas_ni
with charachange

rin "Why?"

hi "I don't want it to go like this."

show rin basic_absent_cas_ni
with charachange

rin "Why?"

hi "I just don't want to feel this distance between you and me."

show rin basic_deadpancontemplation_cas_ni
with charachange

"She tilts her head like a bird, her eyes narrowing a little as she thinks."

rin "Then you can touch me."

$ renpy.music.set_volume(0.5, 1.0, channel="music")

hi "What?"

show rin basic_deadpan_cas_ni
with charachange

rin "You can touch me, if you want. You'd feel better, right?"

hi "I don't know."

show rin basic_deadpannormal_cas_ni
with charachange

rin "Try."

hi "Where do you want me to touch you?"

show rin basic_awayabsent_cas_ni
with charachange

rin "No boobs or left ear. Other than that, you can decide."

hi "Fine."

show rin basic_awayabsent_cas_close_ni
with characlose

"I raise my hand hesitantly, even though I don't know why I'm actually doing this."

"Her eyes tell me that she's not going to explain."

"A thousand thoughts race through my head as I slowly bring my hand closer to Rin's face and press three fingers against her pale cheek."

"Rin feels soft and cold."

show rin basic_lucid_cas_close_ni
with charachange

"She closes her eyes on contact, and visibly relaxes."

"I can feel her soft breathing, her muscles releasing tension as my fingertips caress her cheek."

"She doesn't rest her head against my palm or anything else you'd expect a girl to do in this sort of situation. In fact, she hasn't reacted at all, save for those now-shut eyes."

show rin basic_deadpanamused_cas_close_ni
with charachange

"Once I withdraw my hand, she opens them again."

"It might be just an illusion created by the timid morning sunlight playing with my eyes, but Rin looks like she's holding back a smile."

$ renpy.music.set_volume(1.0, 5.0, channel="music")

"This is the problem with our relationship."

"Half the time I have no idea what is going on, and the other half I just fail to understand why things are going on like they are."

stop music fadeout 3.0

"As usual, I'm not going to get an explanation. Rin merely takes a step towards the door."

show rin negative_spaciness_cas_ni
with charadistant

rin "See you later."

hide rin
with charaexit

"Then she disappears from my reach for an undefined period of time."

scene black
with dissolve

$ suppress_window_after_timeskip = True

#*****************************************

label en_R26:

window hide None

$ renpy.music.set_volume(0.5, 0.0, channel="music")
play music music_pearly fadein 1.0

scene bg school_scienceroom_bw
with locationchange

nvl clear
nvl show dissolve

n "\nI hold true to my promise of honoring Rin's request, even if it's against my own will."

n "I try to redirect my focus into my studies, but end up zoning out during classes and doing only the minimum amount of work required."

n "Still, I start looking into my post-high school options a bit more seriously. I pore over university brochures and various career paths."

n "I'm good at studying, so I want to go to a university. I'm pretty sure I could get into a pretty decent one too. The only problem is deciding which subject would be the best."

n "Kenji ridicules me about subjecting myself to the control of feminist teachers when I tell him about trying to get into a university. I don't ask him about what he wants to do in the future."

n "I wonder what Rin thinks of her own future. I bet she's not as lost as I am. And if she is, it's probably in some completely different way."

n "I feel somewhat disappointed in finding out that I can't stop thinking about her."

n "Her request makes me worry about her and think about her, more than I did when I could go and see her when I wanted. It bothers me that I can't."

nvl clear
nvl hide dissolve

$ renpy.music.set_volume(1.0, 2.0, channel="music")
play ambient sfx_businterior fadein 4.0

scene ev busride
with shorttimeskip

window show

"As expected, I eventually crack."

"Late one afternoon, I get on the bus heading downtown. I try to avoid explaining to myself exactly why I'm doing this, and keep thinking about other things for the entire duration of the trip."

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_traffic fadein 1.0

scene bg gallery_ext
with locationskip

"After a five-minute walk, I'm standing in front of the gallery."

$ renpy.music.set_volume(0.6, 1.0, channel="ambient")

scene bg city_street4
with locationchange

"I walk past it to the door of the atelier. But at the last moment, I lose my courage and continue on all the way to the next corner, at which point I turn back."

"Will Rin hate me if I go and see her? I wonder what she's like when she's angry. I've never seen her angry."

"The worst thing would be if I actually ruined something by going to see her, like she seemed to imply would happen. But there's no way that can be true, can there? It's just one of her quirks."

"I walk back down the street, and end up passing the atelier door for the second time."

$ renpy.music.set_volume(0.2, 1.0, channel="ambient")
stop music fadeout 3.0

scene bg gallery_ext
show sae neutral at center
with locationchange

"Only this time, as I continue all the way to the gallery, its owner is standing just outside the door, watching me."

sa "I thought that was you! What are you doing?"

$ renpy.music.set_volume(0.5, 2.0, channel="ambient")

"I really don't want to explain the circumstances between Rin and me, so I get flustered and end up mumbling something unclear."

hi "I, um…"

show sae doubt
with charachange

"She takes stock of me and then sighs deeply, looking wryly amused somehow. I hope she didn't misunderstand."

show sae neutral
with charachange

sa "Would you like to come in? Your teacher's visiting; we were discussing Rin's exhibition."

hi "Ah, thanks for the invitation, but I really should—"

show sae smile
with charachange

sa "Don't be shy now, come on in."

hide sae
with charaexit

stop ambient fadeout 1.0
play sound sfx_storebell

scene bg gallery_int
show nomiya frown at center
with locationchange

play music music_soothing fadein 0.5

"I follow Sae inside, finding that our art teacher indeed is there. Nomiya is standing at the big desk, contemplating what looks like an invitation card."

show nomiya frown at twoleft
show bg gallery_int at bgleft
with charamove

show sae smile at tworight
with charaenter

sa "Look what the cat dragged in."

show nomiya talk
with charachange

no "Nakai! Hello there, my boy!"

"He doesn't seem to be at all fazed by my appearance."

show sae neutral
with charachange

sa "How do you like the invitations?"

show invite:
    alpha 0.0 yalign 0.5 xanchor 0.5 xpos 0.6 subpixel True
    easein 1.0 xpos 0.5 alpha 1.0
with Pause (1.0)

"I glance at them quickly. They're kind of fancy, with one of Rin's paintings printed on the front cover and shiny gold writing."

hi "They look fine to me."

show invite:
    easeout 1.0 xpos 0.4 alpha 0.0
with Pause (1.0)

hide invite
show nomiya veryhappy
with charachange

no "They're magnificent! I absolutely love the design! And the embossed gold lettering? Fabulous!"

show nomiya smile
with charachange

no "Good printwork too; you have to tell me where you get these done."

hi "What does Rin think?"

show sae doubt
with charachange

sa "I haven't asked. She said she'd be fine with my decision, anyway."

show nomiya veryhappy
with charachange

"Nomiya laughs boisterously, still turning the gold-lettered card in his hands."

show nomiya smile
with charachange

no "That's my girl! She wants to focus on the essentials only. Good for her."

show sae smile
with charachange

sa "Her work is progressing well, too. It seems she's found new inspiration."

hi "I think she's been sort of weird, lately. It's like she's wrestling with something - with herself, probably - and it makes her confused."

hi "She said she had a hard time painting, the last time I saw her."

show sae neutral
with charachange

sa "It seems to be resolved now, however."

hi "You know she practically lives up there now, right?"

"Sae makes a simple gesture with her hand, as if sweeping my question aside."

show sae smile
with charachange

sa "Sure."

hi "Don't you think that's weird?"

show sae doubt
with charachange

sa "Maybe it is. Still, I think she understands how big an opportunity this is and is going for it, full-throttle."

hi "Is it really that big?"

"Nomiya sets the card down, and brushes some imaginary dust off his jacket."

show nomiya frown
with charachange

no "Well, how should I put it… there are times in everyone's lives where something really big washes over you and changes you forever."

no "This could be just that moment for Tezuka."

hi "…I see."

hi "Yeah, I think I've had something like that happen to me."

"I'm referring to the incident that brought me to Yamaku. Neither of the two adults comments on that, however."

show nomiya smile
with charachange

no "It might well be that everyone has, or will. At any rate, surrendering oneself to art is a big decision. And a thorny path, too. Quite thorny indeed."

no "Tezuka has almost everything one needs, but whether she has the will to pull through, that's a different question."

show nomiya serious
with charachange

no "I should know that best. I tried going down this path too, but turned away in the end."

label en_choiceR26:

menu:
    with menueffect

    "I don't understand what he's trying to say."

    "Is that why you're being so supportive of Rin?":
        return m1

    "Why did you turn away from being an artist?":
        return m2

label en_R26a:

hi "Is that why you're being so supportive of Rin? Because you know it's hard?"

"Sae answers me instead of the art teacher."

show sae scowl
with charachange

sa "Maybe, partially. Does it bother you?"

hi "Well, no. I'm not saying it's a bad thing, either; I just don't get it."

hi "Like the atelier? It's an amazing place, but it's not been used in who knows how long. And now that Rin came al—"

sa "Seventeen years and four months."

stop music fadeout 2.0

"I raise my eyes to meet Sae's. A calm, calculating stare, not unlike Rin's own, is fixed upon me. Nomiya's usual smile has suddenly died too."

"It feels like the air pressure in the gallery has suddenly dropped, along with the temperature."

show sae neutral
with charachange

sa "That is how long it's been since someone worked there."

play music music_sadness fadein 3.0

hi "Oh."

show sae doubt
with charachange

sa "I guess there's a story to everything."

"Sae crosses her arms with a quiet sigh and leans against the table."

show sae neutral
with charachange

sa "The atelier belonged to my husband. He was an artist, too. He lived up there - well, we both lived up there for some time after we got married."

show nomiya frown
with charachange

no "We actually met through him, as a matter of fact."

show sae doubt
with charachange

sa "That's right. Anyway…"

show sae neutral
with charachange

sa "We were young and foolish. Or at least, I was… we were studying art at the same school; art history for me, painting for him. And as he just said, this was about the time I met your teacher."

show sae smile
with charachange

sa "Anyway, I fell madly in love with this person, or maybe with his art."

sa "He was… brilliant. His genius just shone so brightly whenever he put a brush to canvas."

"Her voice takes on an almost reverent sort of tone as she reminisces about her husband. I look at her hands and notice that she's not wearing a wedding band. And on top of that, she keeps speaking in the past tense."

sa "He really was the kind of artist who would make history books, one with a direct line to God."

show sae scowl
with charachange

sa "That's what I thought anyway."

show sae neutral
with charachange

sa "Silly, isn't it?"

show nomiya smile
with charachange

no "I think we all knew that he was something else, back then. Even the teachers."

show sae scowl
with charachange

sa "That genius… well, I'd say it consumed him. Everything, absolutely everything was second to art, be it social life, getting a job, or even me. It just wasn't as important."

sa "It seems that artists can't look at their work as just a job, you know? It's something more… fundamental to them."

sa "It was hard to live with a person like that. Hard to be married to a person like that."

"She takes a pause, and looks to see if I understood."

"I guess the point of this story hasn't emerged yet. That, or I've missed it."

hi "So, how did you cope with it?"

show sae smile
with charachange

"My question, probably the exact one she was waiting for, draws a dry chuckle out of her."

show sae neutral
with charachange

sa "However I could. Sometimes it was hard. Sometimes I fooled myself into believing he would change."

sa "I pursued my own things too, so it was easy just to let him be. It's not like you can stop an artist from painting if he wants to paint."

show sae smile
with charachange

sa "Plus, being with an artist is fascinating. I can't say that I hated it. Art schools are full of all sorts of posers and pretentious schmucks, but true artists are lovely people in general."

sa "I think that's why your teacher has taken such a shine to our little kitten. She really has the makings of an artist, and a good one at that."

show sae neutral
with charachange

sa "She wants to paint. She must paint."

show nomiya talk
with charachange

no "Quite so. She's the best student I've ever had."

show sae doubt
with charachange

sa "It's just about her finding her own way, now. Maybe that's why I wanted to give her this chance. If she goes to an art school, it'll be good for her."

show sae smile
with charachange

sa "Artistic expression is about finding one's own place to be, your own limits, and then working with that. To expand them, to break them, whatever works best, but you have to know the limits of what you can do."

show sae neutral
with charachange

sa "Anyway, long story short, my husband was a person without these kinds of limits, an unique individual. But a human being can't endure a thing like that."

show sae scowl
with charachange

sa "He… he died young. After he was gone, I couldn't stand the atelier any more, and tried to forget it."

sa "That kind of thing happens."

show sae neutral
with charachange

sa "You could say that his flame was bright but brief."

stop music fadeout 4.0

"Her story comes to an abrupt end, but it doesn't seem like she's going to go any further."

show nomiya frown
with charachange

"Nomiya toys with the invitation cards lying on the table, as if doing something just for the sake of doing it."

hi "But what if… what if Rin is like your husband, too? What if she's a person who has unlimited potential?"

show sae smile
with charachange

"Sae's hand twitches and I see once more that sad look welling up in her eyes. It's the look she gets when she watches Rin."

"The look by which she remembers her husband."

sa "I doubt it."

#######################
label en_R26b:

hi "Why did you stop, exactly? You've mentioned that before."

show nomiya frown
with charachange

no "Oh, that's a long story."

show sae scowl
with charachange

"Nomiya throws a sideways glance at the gallery owner, who has drawn her mouth into a thin straight line."

show nomiya smile
with charachange

no "I've had a life-changing experience like that, even though I didn't realize it until later."

show nomiya talk
with charachange

no "Did I tell you that Sae and I have known each other for a long time? We studied at the same school, it's been… goodness, how long it has really been?"

show sae doubt
with charachange

sa "Please don't count the years, Shinichi."

show nomiya veryhappy
with charachange

no "Hahaha, maybe you're right. At any rate, when we were in school we had this… err, friend, I should say."

show nomiya smile
with charachange

no "We were in the same program and I think he met Sae at some party. I got to know Sae through him, in fact."

no "He was a spectacular artist, much like Tezuka; great talent despite the young age."

show nomiya talk
with charachange

no "He easily left the rest of us in his dust."

no "We were good friends, he and I, but there were things that created friction in the friendship."

show nomiya dreamy
with charachange

no "It felt like I was watching him from afar."

show sae scowl
with charachange

sa "You weren't the only one."

show nomiya frown
with charachange

"Nomiya coughs, looking embarrassed."

stop music fadeout 12.0

show nomiya serious
with charachange

no "At any rate, he, um, ended up taking his own life. Such a tragedy."

show nomiya smile
with charachange

no "In retrospect, that was what made me choose a career as a teacher in the end."

no "I never was that brilliant, nor that passionate. I desperately wanted to be a career artist, but I wasn't suited for that."

show sae smile
with charachange

sa "You were good enough."

show nomiya veryhappy
with charachange

no "Hahaha! Perhaps I would've been. But this is what I ended up with. I just didn't have that drive after he was gone."

show nomiya smile
with charachange

no "I'm fond of kids and enjoy all forms of art, so it felt rather natural to take this path in life."

no "But I think all that history with that friend of ours was the key thing, as sad as it was. A turning point, as they say."

##############
label en_R26c:

play sound sfx_rustling

"Sae stands up and digs in the pocket of her jacket for a cigarette and a lighter. Her hands are shaking."

show sae doubt
with charachange

sa "I'm going out for a smoke."

"Wordlessly, Nomiya and I both decide to follow her after a moment."

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_traffic fadein 1.0

scene bg gallery_ext_ni
with locationchange

"It's already dark outside. Sae is standing with her back to us, taking sharp, occasional drags on her cigarette. Its weak amber glow illuminates her face, framing her sharp jawline."

show nomiya smile_ni at center
with charaenter

no "Maybe it's best to call it a night. I can give you a lift back to school if you want, Nakai."

show nomiya smile_ni at twoleft
show bg gallery_ext_ni at bgleft
with charamove

show sae neutral_ni behind nomiya at tworight
with charaenter

sa "You're not going anywhere, Shinichi. I need a drink. We're going to that place at the corner."

show nomiya frown_ni
with charachange

"The teacher looks at the old lady, and then shrugs at me apologetically."

hi "It's no problem. I'll just catch the bus back."

hi "I'm headed upstairs to see if Rin will come back to school with me, anyway. I think she's been staying overnight here too often, lately."

show sae smile_ni:
    xpos 0.57 
with dissolvecharamove

"Sae locks the front door of the gallery and links arms with the old art teacher. I feel strange, looking at them."

"I wonder what it feels like to have friends who've been with you for decades, for most of your life. I can't imagine it."

hide sae
hide nomiya
with charaexit

"The two of them start making their way down the street towards the bar on the corner, so I quickly head upstairs to the atelier door, ready to get to what I originally came here for."


#******************************************

label en_R27:

stop ambient fadeout 0.5

scene bg gallery_staircase
with locationchange

"I climb upstairs and enter carefully."

$ renpy.music.set_volume(0.3, 0.0, channel="ambient")
play ambient sfx_rooftop fadein 1.0

scene bg gallery_atelier_ni
with locationchange

"The room is dark because of the quickly falling night, but I can see Rin, or rather her silhouette, sitting on the floor."

"So she's got her inspiration back like Sae said, and moved from easel to painting on the floor."

stop ambient fadeout 1.0

"Before I manage five steps I stop, frozen in my tracks."

"The ironic realization that human cognitive ability is commendable echoes through my mind."

"From a mere movement of her shadow it took me a fraction of a second to realize something is awry, process what I'm seeing, formulate the answer and blush all the way up to the tips of my ears."

scene ev rin_masturbate_away:
    truecenter
    subpixel True zoom 1.0
    acdc_warp 16.0 zoom 0.8
with whiteout

play music music_moonlight fadein 0.5

"Rin is sitting on the floor with her legs under her."

"She moves in rhythmical motions back and forth, slowly grinding herself against herself."

"Her breathing is so heavy it's almost visible in the dim light. It's the heavy panting of one who doesn't have the option of breathing gracefully."

"Her hips, mere shadows against the dim light shining on her from above, are swinging circularly over and over again."

"She hasn't noticed me, so engrossed she is in her… activity."

"The deadlock solves itself before I get a chance to think what to do next."

"Something in the atmosphere of the room changes, a little thing, not consciously noticeable, but it changes."

"Perhaps a timid current from the opened door, or a minute change in air pressure, the sound of my breathing (even though I notice I haven't taken a breath for many many seconds), the aura of my presence."

"That something catches Rin's senses."

show ev rin_masturbate_away:
    ease 0.5 zoom 0.8
with None

show ev rin_masturbate_surprise:
    ease 0.5 zoom 0.8
with charachange

"She stops moving, freezes and slowly turns to the door."

"I imagine, not see, the horror on her face, like a fawn's eyes staring at a hunter."

"I wonder if Rin can see my expression but at least she doesn't have the strength or the spirit to look straight in my eyes."

show ev rin_masturbate_away
with charachange

"So, she droops her chin against her chest, letting her mess of a hair hide her face from me even further."

"I feel like I should either walk out or walk to her, but I can't do either."

rin "I told you to stay away."

"Her words are… defeated, painful as if she was suffering."

"Rin doesn't have anything other than her shirt on."

"I can see the last wisps of the twilight against the pale skin of her thighs and bottom."

"There is no way I can back off any more, I lost that chance, so I do the next best thing."

"I quickly avert my gaze even though Rin doesn't see what I'm looking at."

hi "I'm sorry. I didn't think…"

show ev rin_masturbate_doubt
with charachange

rin "It's not like that…"

"Her voice is raspy, shivering from held back tears or something else."

"She is shaking, looking like she is physically in pain."

show ev rin_masturbate_frown
with charachange

rin "It's not like that. I…"

nvl clear

rinbabble "I had no idea what it really means to change but I know now you have no idea what I've had to do and all the things that pass through and I think I forget I really don't they just build up inside and grow and grow and grow until they flow out like a flow of everything that has ever been wrong I can't take it I can't think of the things I want because there's only so many things that I can think four six seven doesn't matter it's never enough I have to let this out I have to destroy forget it and nothing else—"
nvl clear

"Rin is mumbling her words into the air more than talking to me."

"It is the rambling, ranting, raving speech of a lunatic, even and steady in tone, but taking the form of a never-ending stream of words almost simultaneously spawning from between her lips."

"It feels like she forgot it is me who is present, or that someone actually is present. Maybe she vaguely recognizes what is real and what is not."

"Maybe in her mind I am a voice inside her head."

"I look down at Rin's sorry figure, cowering on the floor with only the white shirt of her usual attire on."

"It neither preserves her modesty that is gone nor her body warmth that she doesn't seem to care about."

"She looks more broken than I imagined a human person being capable of, and the hospital and school have given me some real perspective on that."

"I remember the hazy blue smoke, and myself wondering what Rin would do for the sake of art."

"The realization that Rin really is always serious hits me with its entire weight."

"She really and truly would destroy herself if her art required it."

"I thought she was so silly with her strange ways, talking about personal change as if it was something sudden and concrete, like waking up."

"I had no idea."

"This is her, laid bare in front of my eyes in all possible meanings of the word."

"Complete isolation here in the top floor of this building, in this room, in her mind."

"Day after day, working on her paintings with no heed paid to anything else."

"Breaking herself to reach that which she wishes to reach."

"This… obscene act that she does for reasons I'm not sure she herself understands."

"Why does she have to do this? I'm trying to connect the pieces but I don't understand."

"I feel sad, scared, excited, disgusted, worried and a number of emotions I can't remember the name of now. I feel conflicted."

hi "I should go. I'm really sorry."

show ev rin_masturbate_away
with charachange

rin "It doesn't matter."

"My voice is dry and quiet, like sandpaper coming out of my throat. I really am sorry, sorry for seeing this."

"I don't want to see Rin like this."

"All I can see is her sadness. Her stress and despair. Is this what a “limit” means? Why would - how could Sae and Nomiya let Rin go this far? Or is it me who is to blame?"

stop music fadeout 6.0

show ev rin_masturbate_hug
with charachange

"I almost walk out, right there, but at the last moment I turn around, steel myself and walk to Rin to crouch down behind her and lightly touch her forehead. She doesn't resist or react."

"I can't leave her like this. She's not well."

"She feels like she has a fever, freezing cold and burning hot at the same time. I wonder if she got sick from staying out all night with me back then. It seems she's prone to getting ill."

"There is a blanket on the couch, but I wrap my arms around Rin instead of fetching it."

"She does not resist my clumsy hug, only slumps her head lower, deepening the shadows hiding her face from me."

show ev rin_masturbate_hug:
    acdc_warp 40.0 zoom 1.0
with None

rin "What are you doing?"

hi "Nothing."

"I am not embracing her out of love, nor out of forgiveness; for am I in love, or is she sorry?"

"I just want to hug her."

"For a moment, the only sound in the room is her heavy breathing."

"My body warmth, shared between two people, is barely enough but slowly, painfully slowly it spreads from me to her."

"The small warmth returning to Rin makes me more conscious of her body against mine."

"Even in the darkness, I can feel the fleeting scent of Rin's hair, the sweat on her skin, the dried paint stuck in her shirt."

"I feel the hardness of her bones and the softness of her flesh."

"Her heartbeats echoing mine, out of rhythm just like always."

"The hot blood rushing inside me reminds me why I said what I said back then, why I came here even after that, why I am here tonight again."

"Why I am hugging her now to keep her safe against the cold and the sadness."

"Rin has really grown on me inside my heart, claiming a small part of it as her own without even particularly trying."

window hide

centered "Rin." with dissolve

window show

"Even if she wanted to push me away, I can't help this feeling."

hi "Are you all right, Rin?"

rin "I'm not."

rin "I… think I broke. I painted. I painted some really good things. Incredible."

rin "But it hurt me. I can't handle this."

"Her voice cuts out, as there are no more words for her to say."

"It's not an angry voice nor a sad voice."

"It is a lifeless voice."

"I pet her head and shoulders, the physical equivalent of saying “there, there.” It's not like I could reassure her with the sweet nothings that people are supposed to say in this kind of situation."

"I'm not sure if she would even listen, or be reassured."

"She didn't react much to my embrace either, as if she didn't care."

"Maybe she doesn't."

"At least she doesn't care if she looks sad or not, there are no facades, no attempts to explain herself, no faux happiness."

"Rin is honest."

play music music_heart fadein 8.0

rin "Hisao."

hi "What is it?"

rin "You're my friend, right?"

hi "Right."

rin "Will you do me a favor?"

rin "I can't fix this. But I'm not finished yet."

"Her dry voice is a mere whisper but the strength, her last, is in it, delivering her meaning much more clearly than her words."

"I can feel Rin's heart beating against my chest like a scared little bird."

"Her entire body is shivering from her fever, from her fear, from her despair."

"My brain is fast becoming overloaded with the myriad of thoughts this encounter spawned, but I have to push them all aside."

"I snuggle my nose against her earlobe which is soft and cold and her hair which smells good and tickles me."

hi "All right. I'll do it."

"I whisper in her ear reassuringly, trying to make her calm down."

"It works at least halfway, as Rin closes her eyes and leans against me as if searching comfort from my warmth."

hi "But this is not something that friends should do."

rin "We can't be friends any more?"

hi "It's fine. Don't worry about it. Just relax."

scene ovl rin_galleryskylight:
    truecenter
    zoom 1.0 subpixel True
    linear 30.0 zoom 0.8
with locationchange

"Even though I said that, I'm on the verge of breaking myself."

"If I wasn't so nervous, I would laugh at my own nervousness."

"She wants to be comforted, and I want to comfort her."

"But in this way…"

"I move my hand lower, touching the naked skin of her stomach, caressing Rin with my hand."

"Her muscles contract timidly, evading my touch, but soon they find their trust in me and relax."

label en_R27h:

#down
scene evh rin_relief_down_large:
    center
    yalign 0.0 subpixel True
    easein 12.0 yalign 1.0
with silentwhiteout

"There was one warm place left in her after all, emitting heat that gets even warmer as I move my hand lower."

"I touch her carefully from down there, feeling the place where the lines of her thighs converge."

"It feels burning and swollen, soft and smooth."

"She opens under my touch, inviting my fingers to touch her more."

"Rin gasps at the contact of my hand and her voice is not of pain nor of surprise."

"I realize I've been holding my own breath, and let it go in a long stream of air out of my nostrils and into her hair."

scene evh rin_relief_down
with dissolve

rin "Don't tickle me."

hi "Sorry."

rin "Don't stop either."

hi "Sorry."

hi "I don't really know what I'm doing. I'm just faking it."

rin "It's okay. I don't know what I'm doing either."

scene evh rin_relief_down_large:
    center
    yalign 1.0
with dissolve

"I enter her, moving my fingers up and down, in and out, touching her from everywhere, first slowly, then faster."

"I listen to the subtle signs Rin's body gives, hoping that she can guide me as I can't see what I am doing."

"Her breathing gets heavier by the moment, spurred on by my exploring fingers."

"Rin's hips start moving in the same rhythm as me, guiding me deeper."

scene evh rin_relief_down
with dissolve

"She turns her head, looking at me from the corner of her eye."

"I wonder what she sees, but what I see in her almost scares me."

"The passion in her eyes is like nothing I have ever seen, her dark eyes like two black stones against the moonlit skin of her cheek."

"I kiss her gently on the cheek, right above the bone. My lips are coarse and dry."

#up
scene evh rin_relief_up
with dissolve

"My right hand moves upwards of its own accord, under the white cotton of her shirt, to caress the underside of her soft breast."

"Sweat gleams on her skin, making it slippery under my hands."

"She breathes in sharp, quick intakes in unison with the pulses of her insides against my fingers."

show evh rin_relief_up_large:
    truecenter
    subpixel True
    0.5
    ease 8.0 yalign 1.0
with dissolve

"I can feel her heat, burning through her shirt against my chest."

"I move faster and she moves faster, our primitive instincts blinding all reason as her fever becomes sweat drenching her shirt and her skin, her passion becomes my own, growing inside of me."

"All these feelings unravel into their basic components, her softness, her wetness, her hotness, her sadness are the only things that I think, the only things I can think."

scene evh rin_relief_up
with flash

rin "Ah…"

$ renpy.music.set_volume(0.5, 0.5, channel="music")

window hide
nvl clear
nvl show dissolve

n "\n\n\n\n\nI push Rin over the edge."

n "Her entire body contracts around my fingers in a blinding, deafening, paralyzing spasm. Her voice is incredible."

n "I never thought it could be so violent, so absolute, for a girl."

n "Later I would come to think that this finally was the moment when Rin fully let herself go, and in one single instant destroyed and rebuilt herself, just like she had wanted."

n "Whether it's the truth or not, I couldn't say. But that's how I felt."

$ renpy.music.set_volume(1.0, 1.0, channel="music")

nvl hide dissolve
nvl clear


label en_R27x:
window hide None

stop music fadeout 10.0

scene ev rin_masturbate_hug:
    center
    zoom 1.0 subpixel True
    acdc_warp 40.0 zoom 0.8
with dissolve

window show

"Rin gasps for breath like she's drowning, returning to reality because she has no other choice."

"Her entire body is still in the throes of the slowly dying moment."

"Pearls of sweat are glistening on her forehead."

"I am feeling my own heat inside of me, but now the spur of the moment is gone and I don't know what to say to Rin who is panting, hot and ecstatic in my arms."

"Her shirt, wet with sweat, is glued to her back, revealing hints of her shoulderblades and waistline."

"She feels limp, weak, exhausted."

scene bg gallery_atelier_ni
with locationchange

play music music_twinkle fadein 10.0

play sound sfx_rustling

"I reach out for the blanket and wrap it around her and me."

"Rin doesn't resist me, she is drained of all strength."

show rinpan relaxed_doubt_close_ni:
    center
    ypos 1.1
with charaenter

rin "What will happen now?"

hi "I don't know. Nothing, I suppose. You look tired."

show rinpan relaxed_sleepy_close_ni
with charachange

rin "I am tired. It feels strange. Like I lost something. I mean something else than my marital purity."

hi "Don't say something like that. Neither of those things. I don't want to lose you."

show rinpan relaxed_surprised_close_ni
with charachange

rin "What does that mean? I'm not going anywhere."

hi "I'm afraid that you are. All the time."

"In that moment, I felt that it was not only Rin who lost something of hers. I felt like I was losing a part of myself, or maybe all of me."

"But if you were to ask what was it that I lost, I couldn't say, because I had already forgotten it."

"I broke another promise by coming out with my honest feelings to Rin. That's two in one day."

hi "I just - I  hate the distance between you and me, so every time it gets a little bit closer I become afraid of losing it."

show rinpan relaxed_boredom_close_ni
with charachange

rin "That's weird."

hi "I guess so."

show rinpan basic_awayabsent_close_ni
with charachange

rin "Do you mind if I sleep a little - no, I guess you don't. You like watching, don't you?"

show rinpan basic_lucid_close_ni
with charachange

"She closes her eyes and swallows with a loud gulp, trying to relax herself, fighting against the urge to paint."

hi "Yes. Yes I do."

show rinpan invis_close:
    ypos 1.2
with Dissolvemove(2.0)

hide rinpan
with None

"Rin moves her body in my arms, searching for a comfortable position in our very uncomfortable position."

"She leans against me, closing her eyes, and lets one last long breath out before settling into the steady rhythm of sleep."

"With her last moment of awareness she whispers something to me but I can't hear it."

"Rin drifts deeper into sleep with a deep sigh that releases all remaining tension from her muscles."

"I try to shift around to place both of us more comfortably."

"It takes a while because I don't want to wake up Rin even though she probably wouldn't, but eventually I find a position I am somewhat comfortable with."

scene ovl rin_galleryskylight:
    truecenter
    zoom 0.8 subpixel True
    linear 30.0 zoom 1.0
with locationchange

"I lean against the soft cushions of the couch and breathe in the cool air of the atelier."

"Rin's head rests against my chest, as if she were listening to my heartbeats."

"Echoes of her dream ripple as small twitches on her face, like a cat sleeping the mouse-hunter's dream."

"The full moon, shining her pale light upon us from beyond the skylight, reflects from a blank canvas standing forgotten on the easel."

"Its whiteness is glowing against the dark night of the atelier."

stop music fadeout 2.0

scene black
with dissolve

#**********************


label en_R28:

scene bg gallery_atelier
with locationchange

"Through the grogginess of a freshly awakened mind, I can observe my surroundings only one thing at a time."

"The morning light shining from the skylight is bright and sky-colored."

"It reflects from the white walls and the colorful posters and paintings."

"I hope nobody at school realized that I spent the night here. They didn't find out the last time, so I am feeling confident about my chances."

"My neck is stiff and my shoulders are hurting like hell from sleeping in an awkward position like that."

"I can't even remember when I fell asleep… only the full moon and Rin, warm against me."

"I can't remember her waking up either, leaving my side. However, she has."

show rin negative_spaciness_cas at center
with charaenter

"Rin is standing in the middle of the atelier, looking as if she was lost. She's not looking at anything I can see, not doing anything. Just standing there."

"She's managed to dress up a little by herself, a strange thing. I thought that at least would've been impossible without hands."


show rin negative_spaciness_cas_close
with characlose

"I get up and walk to her, patting her on the shoulder to get her attention."

hi "Hey."

show rin negative_angry_cas_close
with charachange

"She flinches at the contact. I've never seen Rin flinch."

play music music_drama fadein 1.0

show rin negative_sad_cas_close
with charachange

"Rin looks a bit panicky, a bit anxious, a bit defensive. It's as if she were a completely different person last night. Perhaps she was."

"My heart drops straight down to my stomach, full of liquid nitrogen."

hi "I… I'm sort of sorry."

show rin negative_confused_cas_close
with charachange

rin "Why sorry?"

hi "It wasn't very tactful of me. You know, last night."

show rin basic_deadpanupset_cas_close
with charachange

rin "But isn't that sort of thing something you want? Because you like me?"

"So blunt. I am completely baffled by Rin's approach to this."

hi "No, I… even if it was, I think I'd prefer for things to go properly."

show rin relaxed_doubt_cas_close
with charachange

"Rin cocks her head, looking like she has no idea what I'm talking about. She still has this guarded feel about her, but nothing belies any real emotion."

show rin basic_absent_cas_close
with charachange

rin "So you don't want to do that sort of thing?"

hi "I didn't say that."

show rin basic_deadpannormal_cas_close
with charachange

rin "So you do?"

hi "I didn't say that either."

hi "Listen, it doesn't even matter. I just don't think it was the best thing I could have done in that situation and I tried to apologize."

"I wonder for whose benefit I'm trying to come clear with these feelings. I don't even know why I'm feeling so terribly guilty."

show rin basic_awayabsent_cas_close
with charachange

rin "Maybe. I don't think it was a very good idea either. Probably."

show rin basic_lucid_cas_close
with charachange

rin "It's like you said. We are not like that. We are friends. It was a bad idea."

show rin basic_deadpanupset_cas_close
with charachange

rin "Maybe you should forget about it and I will too. I'm really good at forgetting things so it should be all right with me."

hi "I can't do that."

show rin basic_deadpansurprised_cas_close
with charachange

rin "Why?"

hi "Because I like you, that's why."

show rin negative_annoyed_cas_close
with charachange

rin "I told you that you shouldn't talk about that."

hi "I don't agree. Besides, you brought it up yourself before."

"I hold my hand up and pinch the bridge of my nose in frustration. I have no idea how to get Rin to understand."

"I hate that Rin can't clearly tell what she feels about anything. I hate that she's sending these confusing signals, as if she's expecting me to read her mind."

hi "Do you hate me?"

show rin basic_lucid_cas_close
with charachange

"She actually thinks about this for some time."

show rin basic_awayabsent_cas_close
with charachange

rin "I don't hate anything. I don't think I'm a hateful person."

hi "Then, what am I to you? Help me understand."

"I try to sound as reasonable as I can, but I don't know if it will help. Rationally thinking, this is the only way to get her to understand my point of view."

"Problem is, rationality never was a thing for Rin."

"It doesn't restrict her like it restricts me. It's not her driving force. It doesn't make her behave like a normal person."

show rin relaxed_nonchalant_cas_close
with charachange

rin "I can't."

"The same answer. I feel so powerless. I feel frustrated."

hi "Why?"

show rin basic_lucid_cas_close
with charachange

#maximum number of choices
label en_choiceR28_1:
menu:
    with menueffect

    rin "I don't think you'd understand. I am not sure if I do."

    "I need to understand.":
        return m1
        #act 4

    "It doesn't matter.":
        return m2
        #visible only if chose the "I support Rin" option in nomiya/yuuko scene

    "Then explain.":
        return m3
        #bad end
        #jump r29

#less choices as per imachine
label en_choiceR28_2:
menu:
    with menueffect

    rin "I don't think you'd understand. I am not sure if I do."

    "I need to understand.":
        return m1
        #act 4

    "Then explain.":
        return m3
        #bad end
        #jump r29




label en_R28a:

hi "I need to understand why."

hi "I'm not going to give up, you know."

show rin negative_annoyed_cas_close
with charachange

"Rin's shoulders slump and she frowns."

rin "I know."

hi "I do want to be there for you, but I can't do that unless I know how."

show rin negative_confused_cas_close
with charachange

rin "Just let me do this thing the way I want. That's all."

stop music fadeout 7.0





label en_R28b:

$ renpy.music.set_volume(0.3, 0.0, channel="music")
stop music fadeout 3.0

hi "It doesn't really matter whether I understand you or not. I just want to know."

show rin negative_sad_cas_close
with charachange

rin "I can't."

$ renpy.music.set_volume(1.0, 0.0, channel="music")
play music music_sadness fadein 3.0

"She is like a stone wall. I just can't reach through to Rin. It's impossible for me."


label en_R28c:
#merge branches

hi "Fine. I don't care."

hi "You wanted to change? You wanted to destroy yourself? You want this exhibition more than anything, right?"

show rin relaxed_nonchalant_cas_close
with charachange

rin "Yes."

hi "Okay. Then do it."

"She doesn't respond, or even show acknowledgment of understanding."

"I'm grinding my teeth together, frustrated beyond anything I thought possible. I want to grab Rin's shoulders and shake her until she comes to her senses."

"I look at her, and in that moment I know with crystal-clear certainty that there is nothing I can do for Rin. None of the words I know would reach her. But still…"

hi "I think that, for whatever reason, you think it's important that you go this way all the way to the end. Even if it's not healthy for you, on many different levels."

hi "But I'll have nothing to do with it."

hi "I can't accept being treated like this, and not understanding the reasons for it. I'm finished here."

"The full weight of what I said sinks in the silent distance between us. Rin doesn't show any reaction, nor even blinks her eyes. She just stares at or through me, quietly."

rin "That's fine."

"Her voice is perfectly calm, emotionless like an announcement that the 7:30 train will be seven minutes late."

"With those words, Rin made her choice, and I made mine. If either of us secretly wanted to change our mind, it's too late for that."

"I take a hard, long look at Rin, hoping that it conveys my feelings."

scene bg gallery_staircase
with locationchange

"Without knowing whether it does or not, I leave the atelier for the last time, feeling empty and anxious like so many times before."

stop music fadeout 2.0

window hide

#jumpout r30

#********************************

label en_R29:
#direct continuation from the choice above and there's no other way to get here

scene bg gallery_atelier
show rin basic_lucid_cas_close at center
with None

hi "Fine. Then explain to me."

show rin relaxed_nonchalant_cas_close
with charachange

rin "I can't."

stop music fadeout 12.0

"This same old stupid pattern emerges again; me asking her questions to which she replies with answers that don't answer anything, because it's the only way we can converse."

"Apart from me listening to her blabbering about whatever, which isn't really a conversation."

"Is this a play? Are there some unseen roles that we have unknowingly set ourselves into, dictating the rules of engagement whenever we see each other, inevitably leading to us hurting each other?"

"Her nonchalant answers accompanied by even more nonchalant shrugs leave me none the wiser. I hate it."

hi "So…"

"I don't know what to say myself. I want to be angry, I am angry, but I also feel so powerless."

"Would anything I say matter at all?"

hi "It's fine if you want to turn me down, but at least do it properly. And if you do, then last night was definitely a mistake."

hi "In fact, this whole thing might've been a mistake."

show rin basic_awayabsent_cas_close
with charachange

rin "I don't want to turn you down."

hi "So you can't decide?  But why are you playing with me like this then?"

play music music_tragic fadein 6.0

hi "Hug, then ignore me; kiss, then ignore me; play me like a fiddle, is that it? Kiss me, then forget again."

"My voice is sounding very angry again, even to myself."

"Rin too finally catches the mood and her curious expression changes instantly to something more uncharacteristic."

show rin negative_worried_cas_close
with charachange

rin "No—"

"She leaves it at that, her eyes restlessly wandering around, searching the room as if the words she tries to find were written in the paintings she herself has wrought."

hi "Then what?"

show rin relaxed_doubt_cas_close
with charachange

rin "I needed to paint so—"

"Paint."

"My vision is filtering through the blood-red lens of unbridled anger."

hi "Don't give me that, Rin! I am not some damn muse of yours, free to be abused for the sake of painting!"

hi "I am not some medium for whatever you aspire to, I am me!"

hi "There is a limit to selfishness!"

show rin relaxed_nonchalant_cas_close
with charachange

"Rin looks down at her toes and wiggles them a little melancholically while she takes in my outburst without saying anything to defend herself."

"Only after I have finished does she try to respond somehow."

show rin negative_annoyed_cas_close
with charachange

rin "I can't do anything else. Or I can do all sorts of things, but I… can't… do."

show rin negative_confused_cas_close
with charachange

rin "It's the only thing I sort of do properly. Most of the time."

hi "Yeah, that much I've figured out by myself, thanks. Art first, everything else second, or thousandth."

hi "Ever paused to consider things from a perspective other than yours?"

"I snarl the words from between my teeth, they taste like poison anyway."

show rin basic_surprised_cas_close
with charachange

"Rin is positively alarmed by now. So at least she's not completely dense, but it seems that she just doesn't understand what I'm angry about."

"I can't believe even she could be so stupid."

rin "I didn't want to—"

"This time it's Rin who interrupts herself in midsentence."

show rin negative_sad_cas_close
with charachange

rin "Don't you understand? I can't."

hi "Can't what?"

"She doesn't get a word out of her mouth."

hi "You never explain yourself! How am I supposed to understand anything if you never say anything?"

hi "Why don't you ever talk?"

hi "Say something!"

"But she doesn't."

"Venting my anger at her feels satisfying and being satisfied about it feels terrible, but I can't stop myself."

"I try to discern some hints of her reaction through my adrenaline-distorted vision."

"My feedback was not the best kind, but I hope Rin got the clue that she just can't ignore everything else whenever she feels like it."

"I'd hate it if she didn't. She never ever listens to anything, she's so unaffected by the world around her."

"Not this time, it seems."

show rin negative_annoyed_cas_close
with charachange

"Her body is shaking like from holding back tears, but I already know that Rin is not crying."

show rin negative_angry_cas_close
with charachange

rin "Go away."

rin "Go away, Hisao. I'm sorry. I can't deal with this."

"Her voice is tiny and tired as she says this, but I hear the words clear as day."

"The blunt, hollow remark is a fitting conclusion to this unpleasant discussion that became an even more unpleasant and very one-sided yelling match."

scene bg gallery_staircase
with locationchange

"I leave the atelier, feeling angry and guilty."

$ renpy.music.set_volume(0.5, 1.0, channel="music")

window hide
nvl clear
nvl show dissolve

n "\n\nI never believed we would end up like this. I'm not like this. Rin is not like this."

n "No matter how infuriating, unbearable and outrageous Rin is, this is not like her."

n "\nShe really did change. Or was it me who changed?"

n "\nMaybe I only thought I knew her, or maybe I knew the Rin that she isn't, or was it me who caused all this by talking Rin into taking her chances with the exhibition?"

n "Am I directly responsible for Rin becoming like she has been for the past few weeks?"

n "I can't think of any explanation for her weird behavior, other than the exhibition and all the things that came along with it."

n "Maybe it was the only way that could have brought us closer, but all it did was separate us further away from each other and now, beyond the reach of either of us."

$ renpy.music.set_volume(1.0, 1.0, channel="music")
stop music fadeout 2.0

nvl hide dissolve
nvl clear

scene bg school_dormhisao_ni
with shorttimeskip

#transition
$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_cicadas fadein 2.0

window show

"Darkness covers the gardens of Yamaku High School, enveloping the small dormitory rooms in the blanket of the night."

"In one of those rooms I lie on my bed, tired. So very tired."

"I gave up. I can't lie to myself that everything is all right, that everything will work out. That's not how things go."

window hide

show ev watch_worn_330:
    alpha 0.0 xalign 0.5 yanchor 0.5 ypos 0.7 subpixel True
    easein 1.0 ypos 0.5 alpha 1.0
with None

show ev watch_worn_330:
    alpha 0.0 xalign 0.5 yanchor 0.5 ypos 0.7 subpixel True
    easein 1.0 ypos 0.5 alpha 1.0
show bg school_dormhisao_blurred_ni
with Dissolve (1.0)

window show

"Glancing at my watch I see it's 3:30 at night. I slide my finger over the glass surface of the watch's face."

"It's been pretty dependable, ever since I decided to start wearing it. Always knowing what's going on even when I didn't."

window hide

show ev watch_worn_330:
    alpha 1.0 xalign 0.5 yanchor 0.5 ypos 0.5 subpixel True
    easeout 1.0 ypos 0.7 alpha 0.0
with None

show ev watch_worn_330:
    alpha 1.0 xalign 0.5 yanchor 0.5 ypos 0.5 subpixel True
    easeout 1.0 ypos 0.7 alpha 0.0
show bg school_dormhisao_ni
with Dissolve (1.0)

hide ev watch_worn_330
with None

window show

"I turn my head and see the neatly arranged assortment of medicine on my night table. They are dependable too, things I am going to depend on for the rest of my life."

"I think of the limited days ahead of me, the infinite vastness of time that opens up in front of others."

"The time I wasted chasing things out of my reach, time I will never get back."

stop ambient fadeout 3.0

"I take off my watch and lay it down on the table."

#it's a bad end.
window hide
return
